/*******************************************************************************
 * Size: 20 px
 * Bpp: 4
 * Opts: --bpp 4 --size 20 --font Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets/default.ttf -o Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets\ui_font_English20.c --format lvgl -r 0x20-0x7f --symbols IDS_DS_EMPTY, ,
IDS_DS_NO,NO,
IDS_DS_YES,YES,
IDS_DS_ON,On,
IDS_DS_OFF,Off,
IDS_DS_LOW,Low,
IDS_DS_MIDDLE,Middle,
IDS_DS_HIGH,High,
IDS_DS_STANDARD,Standard,
IDS_DS_NONE,None,
IDS_DS_OK,OK,
IDS_DS_CANCEL,Cancel,
IDS_TIME_10SEC,10 sec,
IDS_TIME_30SEC,30 sec,
IDS_TIME_1MIN,1Minute,
IDS_TIME_2MIN,2Minutes,
IDS_TIME_3MIN,3Minutes,
IDS_TIME_5MIN,5Minutes,
IDS_TIME_10MIN,10Minutes,
IDS_TIME_30MIN,30Minutes,

IDS_DS_MOVIE_MODE,Video Resolution,
IDS_DS_MOVIE_MODE_4K_25,4K,
IDS_DS_MOVIE_MODE_1440_30,2K,
IDS_DS_MOVIE_MODE_SHD,SHD 30fps,
IDS_DS_MOVIE_MODE_SHD_25P,SHD 25fps,
IDS_DS_MOVIE_MODE_FHD_60P,FHD 60fps,
IDS_DS_MOVIE_MODE_FHD,1080P,
IDS_DS_MOVIE_MODE_FHD_HDR,FHD HDR 30fps,
IDS_DS_MOVIE_MODE_HD,HD 30fps,
IDS_DS_MOVIE_MODE_HD_60P,HD 60fps,
IDS_DS_MOVIE_MODE_VGA_30P,VGA 30fps,

IDS_MOVIE_CLIPTIME,Loop Recording,

IDS_MOVIE_SOUND_RECORD,Sound Record,

IDS_DS_CLOCK_SETTINGS,Data/Time,
IDS_DS_DATETIME_Y,Y,
IDS_DS_DATETIME_M,M,
IDS_DS_DATETIME_D,D,
IDS_DS_DATETIME_H,H,
IDS_DS_DATETIME_MM,M,
IDS_DS_DATETIME_S,S,

IDS_DS_DATETIME_FORMAT,Data/Time Format,
IDS_DS_DATETIME_YMD,YY/MM/DD,
IDS_DS_DATETIME_MDY,MM/DD/YY,
IDS_DS_DATETIME_DMY,DD/MM/YY,

IDS_DS_LANGUAGE,Language,
IDS_DS_LANGUAGES_ENGLISH,English,
IDS_DS_LANGUAGES_SPANISH,Español,
IDS_DS_LANGUAGES_PORTUGUESE,Português,
IDS_DS_LANGUAGES_RUSSIAN,Русский,
IDS_DS_LANGUAGES_SCHINESE,简体中文,
IDS_DS_LANGUAGES_TCHINESE,繁体中文,
IDS_DS_LANGUAGES_GERMAN,Deutsch,
IDS_DS_LANGUAGES_ITALIAN,Italiano,
IDS_DS_LANGUAGES_LATVIAN,Latviski,
IDS_DS_LANGUAGES_POLISH,Polski,
IDS_DS_LANGUAGES_ROMANIAN,Roma,
IDS_DS_LANGUAGES_SLOVAK,slovenčina,
IDS_DS_LANGUAGES_UKRANINIAN,українська,
IDS_DS_LANGUAGES_FRENCH,Français,
IDS_DS_LANGUAGES_KOREAN,한국어,
IDS_DS_LANGUAGES_JAPANESE,日本語,
IDS_DS_LANGUAGES_CZECH,Čeština,
IDS_DS_LANGUAGES_VIETNAMESE,việt nam,
IDS_DS_LANGUAGE_DESCRIPTION,Select language,

IDS_DS_RESET_SETUP,Default Settings,
IDS_DS_RESET_SETUP_CONFIRM,Restore Default Settins?,
IDS_DS_RESET_INFO,All setting will be reset to default, And reboot system!,

IDS_DS_FW_VERSION_INFO,Version Info,
IDS_DS_FW_VERSION,Firmware Version,

IDS_DS_QR_CODE_INFO,QR-Code,
IDS_DS_QR_CODE,QR-Code,

IDS_DS_FLICKER,Frequency,
IDS_FLICKER_50HZ,50 Hz,
IDS_FLICKER_60HZ,60 Hz,

IDS_DS_REVERSING_LINE,Reversing Line,
IDS_REVERSING_LINE_ON,ON,
IDS_REVERSING_LINE_OFF,OFF,

IDS_DS_LCD_POWER_SAVE,Screen Saver,

IDS_DS_KEY_TONE,Key Tone,
IDS_DS_SHUTDOWN_TONE,Boot Ringtone,

IDS_DS_GSENSOR_SENSITIVETY,G-Sensor,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL0,Level 0,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL1,Level 1,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL2,Level 2,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL3,Level 3,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL4,Level 4,

IDS_DS_DATE_LOGO_DISPLAY,Data/Time/Logo Dispaly,

IDS_DS_FORMAT_SD_CARD,Format SD-Card,
IDS_DS_FORMAT_CARD_CONFIRM,Format Card?,
IDS_DS_DATA_DELETED,All data will be deleted.,
IDS_DS_MSG_LOCK_CURRENT_FILE,Lock Current File,
IDS_DS_MSG_UNLOCK_FILE,Unlock files,
IDS_DS_MSG_DELETE_FILE_OK,Delete File Complete,
IDS_DS_MSG_PROTECT_FILE_OK,Protect File Complete,
IDS_DS_MSG_NO_FILE,No file,
IDS_DS_MSG_SURE_TO_DELETE_SELETED,Delete Selected File?,
IDS_DS_MSG_DELETE_SELETED_ERROR,Delete Selected File Error!,
IDS_DS_MSG_CANNOT_DELETE,Cannot delete protected files!,
IDS_DS_MSG_SURE_TO_PROTECT_SELETED,Protect Selected File?,
IDS_DS_MSG_SURE_TO_UNPROTECT_SELETED,UnProtect Selected File?,
IDS_DS_MSG_CARD_ERROR,SD card is not formatted correctly.,
IDS_DS_MSG_STORAGE_FULL,This storage is full!,
IDS_DS_MSG_NO_CARD,SD card is not inserted.,
IDS_DS_MSG_PLUG_OUT_SD,SD Card Is Plug Out,
IDS_DS_MSG_WAIT_INITIAL_DONE,Wait SD Card Initialization Done,
IDS_DS_MSG_INSERT_SD_AGAIN,Please Insert SD Card Again,
IDS_DS_MSG_FORMAT_SD_PROCESSING,SD Card Format is Processing,
IDS_DS_MSG_FORMAT_SD_CARD_OK,Format SD Card Complete,
IDS_DS_MSG_FORMAT_SD_CARD_FAIL,Format SD Card Fail,
IDS_DS_MSG_FORMAT_SD_CARD,Please Format SD Card,
IDS_DS_MSG_GOTO_POWER_OFF,Going Power Off,
IDS_DS_MSG_OPENFILE_WAIT,Please Wait ...,
IDS_DS_MSG_ACC_OFF_TIMELAPSE_REC,After 5 seconds, Startup of video recording,
IDS_DS_MSG_ACC_ON_NORMAL_REC,Normal video startup,
IDS_DS_15DAY,15 Days,
IDS_DS_30DAY,30 Days,
IDS_DS_60DAY,60 Days,
IDS_DS_GENERAL_SETTINGS,General Settings,
IDS_DS_SYSTEM_SETTINGS,System Settings,
IDS_DS_VIDEO_SETTINGS,Video Settings,
IDS_DS_CAMID_AND_VIDEO_TYPE,Front/Rear Video,
IDS_DS_VIDEO_TYPE_NORMAL_1ST,Front Normal Video,
IDS_DS_VIDEO_TYPE_NORMAL_2ST,Rear Normal Video,
IDS_DS_VIDEO_TYPE_PARKING_1ST,Front Parking Video,
IDS_DS_VIDEO_TYPE_PARKING_2ST,Rear Parking Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_1ST,Front Emergency Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_2ST,Rear Emergency Video,
IDS_DS_VIDEO_TYPE_PHOTO_1ST,Front Photo,
IDS_DS_VIDEO_TYPE_PHOTO_2ST,Rear Photo,
IDS_DS_2_4G,2.4G,
IDS_DS_5G,5G,
IDS_DS_WIFI,Wifi Mode,
IDS_DS_PASSWORD_INFO,PassWord:,
IDS_DS_WIFI_SSID_INFO,WIFI SSID:,
DS_DS_NOTE,Notice,
IDS_DS_WEEK_SUNDAY,Sunday,
IDS_DS_WEEK_MONDAY,Monday,
IDS_DS_WEEK_TUESDAY,Tuesday,
IDS_DS_WEEK_WEDNESDAY,Wednesday,
IDS_DS_WEEK_THURSDAY,Thursday,
IDS_DS_WEEK_FRIDAY,Friday,
IDS_DS_WEEK_STATURDAY,Saturday,
IDS_DS_UP_PAGE,Up Page, --no-compress --no-prefilter
 ******************************************************************************/

#include "../ui.h"

#ifndef UI_FONT_ENGLISH20
#define UI_FONT_ENGLISH20 1
#endif

#if UI_FONT_ENGLISH20

/*-----------------
 *    BITMAPS
 *----------------*/

/*Store the image of the glyphs*/
static LV_ATTRIBUTE_LARGE_CONST const uint8_t glyph_bitmap[] = {
    /* U+0020 " " */

    /* U+0021 "!" */
    0x8f, 0x38, 0xf2, 0x8f, 0x27, 0xf2, 0x7f, 0x17,
    0xf1, 0x6f, 0x16, 0xf0, 0x5f, 0x5, 0xf0, 0x5f,
    0x2, 0x60, 0x15, 0xb, 0xf6, 0x7e, 0x30,

    /* U+0022 "\"" */
    0x10, 0x0, 0xd, 0x90, 0xcb, 0xd9, 0xb, 0xbd,
    0x90, 0xbb, 0xd9, 0xb, 0xac, 0x80, 0xba,

    /* U+0023 "#" */
    0x0, 0x0, 0x2f, 0x70, 0x5, 0xf4, 0x0, 0x0,
    0x6, 0xf3, 0x0, 0x9f, 0x0, 0x0, 0x0, 0xae,
    0x0, 0xd, 0xb0, 0x0, 0x3a, 0xaf, 0xea, 0xaa,
    0xfd, 0xa6, 0x6, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xa0, 0x0, 0x6f, 0x30, 0x8, 0xf0, 0x0, 0x0,
    0x9, 0xf0, 0x0, 0xcd, 0x0, 0x0, 0x0, 0xdc,
    0x0, 0xf, 0x90, 0x0, 0x0, 0xf, 0x80, 0x3,
    0xf6, 0x0, 0x7, 0x9a, 0xfc, 0x99, 0xcf, 0xb9,
    0x20, 0xbf, 0xff, 0xff, 0xff, 0xff, 0xf4, 0x0,
    0xb, 0xe0, 0x0, 0xeb, 0x0, 0x0, 0x0, 0xea,
    0x0, 0x1f, 0x70, 0x0, 0x0, 0x2f, 0x70, 0x5,
    0xf4, 0x0, 0x0, 0x5, 0xf3, 0x0, 0x8f, 0x0,
    0x0, 0x0,

    /* U+0024 "$" */
    0x0, 0x0, 0xe, 0xb0, 0x0, 0x0, 0x0, 0x0,
    0xeb, 0x0, 0x0, 0x0, 0x0, 0x4f, 0xc2, 0x0,
    0x0, 0x4, 0xef, 0xff, 0xfa, 0x0, 0x4, 0xfe,
    0x7f, 0xdb, 0xfb, 0x0, 0xbf, 0x30, 0xeb, 0xa,
    0xf4, 0xe, 0xe0, 0xe, 0xb0, 0x18, 0x0, 0xdf,
    0x10, 0xeb, 0x0, 0x0, 0x8, 0xfc, 0x2e, 0xb0,
    0x0, 0x0, 0xc, 0xff, 0xfc, 0x0, 0x0, 0x0,
    0x6, 0xdf, 0xfe, 0x60, 0x0, 0x0, 0x0, 0xee,
    0xff, 0xb0, 0x0, 0x0, 0xe, 0xb1, 0xdf, 0x50,
    0x60, 0x0, 0xeb, 0x3, 0xfa, 0x4f, 0x70, 0xe,
    0xb0, 0x1f, 0xa0, 0xef, 0x40, 0xeb, 0x7, 0xf7,
    0x3, 0xff, 0xbf, 0xdb, 0xfd, 0x0, 0x2, 0xbf,
    0xff, 0xfa, 0x10, 0x0, 0x0, 0x1f, 0xc0, 0x0,
    0x0, 0x0, 0x0, 0xeb, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xb0, 0x0, 0x0,

    /* U+0025 "%" */
    0x4, 0xcf, 0xd6, 0x0, 0x0, 0x2f, 0xb0, 0x0,
    0x2f, 0xe9, 0xcf, 0x50, 0x0, 0xbf, 0x20, 0x0,
    0x7f, 0x30, 0xe, 0xc0, 0x4, 0xf8, 0x0, 0x0,
    0x8f, 0x0, 0xc, 0xd0, 0xd, 0xe0, 0x0, 0x0,
    0x5f, 0x80, 0x5f, 0x90, 0x7f, 0x60, 0x0, 0x0,
    0xb, 0xff, 0xfd, 0x11, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x47, 0x50, 0xa, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0xa0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xcf, 0x10, 0x47, 0x61, 0x0,
    0x0, 0x0, 0x6, 0xf7, 0x9, 0xff, 0xff, 0x30,
    0x0, 0x0, 0xe, 0xd0, 0x3f, 0xb1, 0x3f, 0xc0,
    0x0, 0x0, 0x8f, 0x40, 0x6f, 0x30, 0xa, 0xf0,
    0x0, 0x2, 0xfb, 0x0, 0x5f, 0x40, 0xb, 0xe0,
    0x0, 0xb, 0xf2, 0x0, 0xe, 0xd5, 0x8f, 0x80,
    0x0, 0x4f, 0x80, 0x0, 0x2, 0xbf, 0xe8, 0x0,

    /* U+0026 "&" */
    0x0, 0x0, 0x7d, 0xfe, 0x80, 0x0, 0x0, 0x0,
    0x0, 0x9f, 0xeb, 0xdf, 0xb0, 0x0, 0x0, 0x0,
    0x1f, 0xe1, 0x0, 0xcf, 0x20, 0x0, 0x0, 0x3,
    0xfa, 0x0, 0x9, 0xf4, 0x0, 0x0, 0x0, 0x1f,
    0xd0, 0x0, 0xdf, 0x10, 0x0, 0x0, 0x0, 0xbf,
    0x62, 0xcf, 0x70, 0x0, 0x0, 0x0, 0x1, 0xef,
    0xfe, 0x60, 0x0, 0x0, 0x0, 0x0, 0x6f, 0xff,
    0x20, 0x0, 0xeb, 0x0, 0x0, 0xaf, 0xb7, 0xfd,
    0x0, 0x1f, 0x80, 0x0, 0x7f, 0xa0, 0x8, 0xfb,
    0x5, 0xf5, 0x0, 0xd, 0xf1, 0x0, 0xb, 0xf9,
    0xaf, 0x10, 0x0, 0xfd, 0x0, 0x0, 0xc, 0xff,
    0xa0, 0x0, 0xf, 0xf0, 0x0, 0x0, 0x1f, 0xf7,
    0x0, 0x0, 0xaf, 0x60, 0x0, 0x8, 0xff, 0xf3,
    0x0, 0x1, 0xdf, 0xb7, 0x8d, 0xfa, 0x4f, 0xe2,
    0x0, 0x1, 0x8d, 0xfe, 0xb5, 0x0, 0x6f, 0xd1,

    /* U+0027 "'" */
    0x10, 0xd9, 0xd9, 0xd9, 0xd9, 0xc8,

    /* U+0028 "(" */
    0x0, 0x7, 0xf3, 0x0, 0x4f, 0x70, 0x0, 0xde,
    0x0, 0x5, 0xf6, 0x0, 0xc, 0xf0, 0x0, 0x1f,
    0xb0, 0x0, 0x5f, 0x70, 0x0, 0x7f, 0x50, 0x0,
    0x8f, 0x30, 0x0, 0x9f, 0x20, 0x0, 0x8f, 0x30,
    0x0, 0x7f, 0x50, 0x0, 0x5f, 0x70, 0x0, 0x1f,
    0xb0, 0x0, 0xc, 0xf0, 0x0, 0x5, 0xf6, 0x0,
    0x0, 0xdd, 0x0, 0x0, 0x4f, 0x70, 0x0, 0x7,
    0xf3,

    /* U+0029 ")" */
    0x4f, 0x50, 0x0, 0x9, 0xf2, 0x0, 0x1, 0xfb,
    0x0, 0x0, 0x8f, 0x30, 0x0, 0x2f, 0xa0, 0x0,
    0xd, 0xe0, 0x0, 0x9, 0xf3, 0x0, 0x7, 0xf5,
    0x0, 0x5, 0xf6, 0x0, 0x4, 0xf7, 0x0, 0x5,
    0xf6, 0x0, 0x7, 0xf5, 0x0, 0x9, 0xf3, 0x0,
    0xd, 0xe0, 0x0, 0x1f, 0xa0, 0x0, 0x8f, 0x30,
    0x0, 0xfc, 0x0, 0x9, 0xf2, 0x0, 0x4f, 0x50,
    0x0,

    /* U+002A "*" */
    0x0, 0x6, 0xf0, 0x0, 0x7, 0x15, 0xf0, 0x44,
    0x1f, 0xe8, 0xe9, 0xfa, 0x1, 0x8f, 0xfd, 0x50,
    0x4, 0xcf, 0xff, 0x91, 0x1f, 0xb6, 0xe4, 0xea,
    0x3, 0x5, 0xf0, 0x11, 0x0, 0x4, 0xb0, 0x0,

    /* U+002B "+" */
    0x0, 0x0, 0xb4, 0x0, 0x0, 0x0, 0x1, 0xf7,
    0x0, 0x0, 0x0, 0x1, 0xf7, 0x0, 0x0, 0x0,
    0x1, 0xf7, 0x0, 0x0, 0x99, 0x99, 0xfc, 0x99,
    0x93, 0xff, 0xff, 0xff, 0xff, 0xf6, 0x0, 0x1,
    0xf7, 0x0, 0x0, 0x0, 0x1, 0xf7, 0x0, 0x0,
    0x0, 0x1, 0xf7, 0x0, 0x0, 0x0, 0x1, 0xf7,
    0x0, 0x0,

    /* U+002C "," */
    0x5, 0x8, 0xf9, 0x5f, 0xc0, 0x7a, 0x2d, 0x3a,
    0x50,

    /* U+002D "-" */
    0x68, 0x88, 0x88, 0x84, 0xcf, 0xff, 0xff, 0xf8,

    /* U+002E "." */
    0x15, 0xb, 0xf5, 0x8e, 0x30,

    /* U+002F "/" */
    0x0, 0x0, 0x6, 0xf5, 0x0, 0x0, 0xc, 0xe0,
    0x0, 0x0, 0x2f, 0x90, 0x0, 0x0, 0x8f, 0x30,
    0x0, 0x0, 0xdd, 0x0, 0x0, 0x3, 0xf7, 0x0,
    0x0, 0x9, 0xf2, 0x0, 0x0, 0xe, 0xc0, 0x0,
    0x0, 0x5f, 0x60, 0x0, 0x0, 0xbf, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0x6, 0xf4, 0x0, 0x0,
    0xc, 0xe0, 0x0, 0x0, 0x2f, 0x90, 0x0, 0x0,
    0x8f, 0x30, 0x0, 0x0,

    /* U+0030 "0" */
    0x0, 0x5, 0xcf, 0xe9, 0x10, 0x0, 0x7, 0xff,
    0xbd, 0xfd, 0x0, 0x2, 0xfe, 0x10, 0x9, 0xf8,
    0x0, 0x8f, 0x60, 0x0, 0xf, 0xe0, 0xc, 0xf1,
    0x0, 0x0, 0xbf, 0x20, 0xef, 0x0, 0x0, 0x8,
    0xf5, 0xf, 0xe0, 0x0, 0x0, 0x7f, 0x60, 0xfd,
    0x0, 0x0, 0x7, 0xf7, 0xf, 0xe0, 0x0, 0x0,
    0x7f, 0x60, 0xef, 0x0, 0x0, 0x8, 0xf5, 0xc,
    0xf2, 0x0, 0x0, 0xbf, 0x20, 0x8f, 0x60, 0x0,
    0xf, 0xe0, 0x2, 0xfe, 0x10, 0x9, 0xf8, 0x0,
    0x7, 0xff, 0xbd, 0xfd, 0x0, 0x0, 0x5, 0xdf,
    0xe9, 0x10, 0x0,

    /* U+0031 "1" */
    0x0, 0x0, 0x8f, 0x90, 0x5, 0xef, 0xf9, 0xc,
    0xfe, 0x8f, 0x90, 0xf8, 0x3, 0xf9, 0x2, 0x0,
    0x3f, 0x90, 0x0, 0x3, 0xf9, 0x0, 0x0, 0x3f,
    0x90, 0x0, 0x3, 0xf9, 0x0, 0x0, 0x3f, 0x90,
    0x0, 0x3, 0xf9, 0x0, 0x0, 0x3f, 0x90, 0x0,
    0x3, 0xf9, 0x0, 0x0, 0x3f, 0x90, 0x0, 0x3,
    0xf9, 0x0, 0x0, 0x3f, 0x90,

    /* U+0032 "2" */
    0x0, 0x6c, 0xfe, 0xa1, 0x0, 0xb, 0xfe, 0xbd,
    0xfe, 0x10, 0x7f, 0xa0, 0x0, 0x9f, 0x90, 0xae,
    0x0, 0x0, 0x1f, 0xd0, 0x1, 0x0, 0x0, 0xf,
    0xe0, 0x0, 0x0, 0x0, 0x2f, 0xc0, 0x0, 0x0,
    0x0, 0xaf, 0x60, 0x0, 0x0, 0x6, 0xfc, 0x0,
    0x0, 0x0, 0x4f, 0xe1, 0x0, 0x0, 0x2, 0xff,
    0x30, 0x0, 0x0, 0x1e, 0xf4, 0x0, 0x0, 0x1,
    0xdf, 0x60, 0x0, 0x0, 0xc, 0xf7, 0x0, 0x0,
    0x0, 0xbf, 0xfa, 0xaa, 0xaa, 0xa3, 0xff, 0xff,
    0xff, 0xff, 0xf5,

    /* U+0033 "3" */
    0x0, 0x18, 0xdf, 0xda, 0x10, 0x0, 0x1d, 0xfd,
    0xbd, 0xfe, 0x20, 0x9, 0xf7, 0x0, 0x9, 0xf9,
    0x0, 0x5a, 0x0, 0x0, 0x2f, 0xc0, 0x0, 0x0,
    0x0, 0x4, 0xfa, 0x0, 0x0, 0x0, 0x15, 0xef,
    0x30, 0x0, 0x0, 0xdf, 0xff, 0x40, 0x0, 0x0,
    0x8, 0xbe, 0xfe, 0x30, 0x0, 0x0, 0x0, 0x6,
    0xfd, 0x0, 0x0, 0x0, 0x0, 0xc, 0xf3, 0x0,
    0x0, 0x0, 0x0, 0x9f, 0x40, 0xab, 0x0, 0x0,
    0xc, 0xf3, 0xa, 0xf8, 0x0, 0x6, 0xfd, 0x0,
    0x1d, 0xfe, 0xbd, 0xff, 0x30, 0x0, 0x18, 0xdf,
    0xea, 0x20, 0x0,

    /* U+0034 "4" */
    0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0, 0x0,
    0x9, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xd0,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0x40, 0x0, 0x0,
    0x0, 0x2, 0xfc, 0x0, 0x0, 0x0, 0x0, 0xb,
    0xf3, 0x2, 0x30, 0x0, 0x0, 0x3f, 0xb0, 0xc,
    0xf0, 0x0, 0x0, 0xcf, 0x20, 0xc, 0xf0, 0x0,
    0x4, 0xf9, 0x0, 0xc, 0xf0, 0x0, 0xd, 0xf1,
    0x0, 0xc, 0xf0, 0x0, 0x3f, 0xff, 0xff, 0xff,
    0xff, 0xf1, 0x29, 0x99, 0x99, 0x9e, 0xf9, 0x90,
    0x0, 0x0, 0x0, 0xc, 0xf0, 0x0, 0x0, 0x0,
    0x0, 0xc, 0xf0, 0x0, 0x0, 0x0, 0x0, 0xc,
    0xf0, 0x0,

    /* U+0035 "5" */
    0x6, 0xff, 0xff, 0xff, 0x90, 0x8, 0xfb, 0xaa,
    0xaa, 0x50, 0xa, 0xf1, 0x0, 0x0, 0x0, 0xc,
    0xf0, 0x0, 0x0, 0x0, 0xe, 0xd0, 0x0, 0x0,
    0x0, 0xf, 0xdc, 0xfe, 0xa1, 0x0, 0x2f, 0xfd,
    0xbd, 0xfe, 0x20, 0x3f, 0x80, 0x0, 0x9f, 0xb0,
    0x2, 0x0, 0x0, 0xe, 0xf1, 0x0, 0x0, 0x0,
    0xb, 0xf3, 0x0, 0x0, 0x0, 0xb, 0xf3, 0x19,
    0x0, 0x0, 0xe, 0xf0, 0x6f, 0xa0, 0x0, 0x9f,
    0xa0, 0xc, 0xfe, 0xbe, 0xfd, 0x10, 0x0, 0x8d,
    0xfd, 0x80, 0x0,

    /* U+0036 "6" */
    0x0, 0x0, 0x1e, 0xe1, 0x0, 0x0, 0x0, 0xaf,
    0x50, 0x0, 0x0, 0x3, 0xfb, 0x0, 0x0, 0x0,
    0xd, 0xf1, 0x0, 0x0, 0x0, 0x7f, 0x60, 0x0,
    0x0, 0x1, 0xff, 0x9a, 0x60, 0x0, 0xa, 0xff,
    0xff, 0xfe, 0x20, 0x2f, 0xf6, 0x12, 0x9f, 0xd0,
    0x9f, 0x60, 0x0, 0xc, 0xf4, 0xdf, 0x10, 0x0,
    0x7, 0xf8, 0xdf, 0x0, 0x0, 0x6, 0xf8, 0xbf,
    0x40, 0x0, 0x9, 0xf5, 0x5f, 0xd1, 0x0, 0x4f,
    0xe0, 0xa, 0xff, 0xcc, 0xff, 0x40, 0x0, 0x6c,
    0xfe, 0xa3, 0x0,

    /* U+0037 "7" */
    0xef, 0xff, 0xff, 0xff, 0xf3, 0x89, 0x99, 0x99,
    0x9f, 0xf1, 0x0, 0x0, 0x0, 0x2f, 0xb0, 0x0,
    0x0, 0x0, 0x8f, 0x40, 0x0, 0x0, 0x0, 0xee,
    0x0, 0x0, 0x0, 0x5, 0xf8, 0x0, 0x0, 0x0,
    0xc, 0xf2, 0x0, 0x0, 0x0, 0x2f, 0xb0, 0x0,
    0x0, 0x0, 0x9f, 0x50, 0x0, 0x0, 0x0, 0xfe,
    0x0, 0x0, 0x0, 0x6, 0xf8, 0x0, 0x0, 0x0,
    0xc, 0xf2, 0x0, 0x0, 0x0, 0x3f, 0xc0, 0x0,
    0x0, 0x0, 0x9f, 0x50, 0x0, 0x0, 0x0, 0xfe,
    0x0, 0x0, 0x0,

    /* U+0038 "8" */
    0x0, 0x7, 0xdf, 0xea, 0x20, 0x0, 0xb, 0xfe,
    0xab, 0xfe, 0x20, 0x4, 0xfc, 0x0, 0x5, 0xfa,
    0x0, 0x8f, 0x60, 0x0, 0xe, 0xd0, 0x6, 0xf7,
    0x0, 0x0, 0xfc, 0x0, 0x1e, 0xe4, 0x2, 0xbf,
    0x60, 0x0, 0x2e, 0xff, 0xff, 0x70, 0x0, 0x9,
    0xfe, 0xcd, 0xfd, 0x20, 0x7, 0xfa, 0x0, 0x4,
    0xfd, 0x0, 0xdf, 0x10, 0x0, 0xa, 0xf4, 0xf,
    0xe0, 0x0, 0x0, 0x7f, 0x60, 0xef, 0x0, 0x0,
    0x9, 0xf5, 0x9, 0xfa, 0x0, 0x3, 0xff, 0x0,
    0x1d, 0xfe, 0xbc, 0xff, 0x50, 0x0, 0x8, 0xdf,
    0xea, 0x30, 0x0,

    /* U+0039 "9" */
    0x0, 0x8, 0xdf, 0xe9, 0x20, 0x0, 0x1d, 0xfe,
    0xbd, 0xfe, 0x20, 0xa, 0xf9, 0x0, 0x6, 0xfc,
    0x0, 0xff, 0x0, 0x0, 0xc, 0xf2, 0x1f, 0xd0,
    0x0, 0x0, 0x9f, 0x40, 0xff, 0x0, 0x0, 0xc,
    0xf4, 0xa, 0xf9, 0x0, 0x6, 0xff, 0x0, 0x1e,
    0xfe, 0xbd, 0xff, 0x90, 0x0, 0x19, 0xef, 0xef,
    0xf1, 0x0, 0x0, 0x0, 0xb, 0xf7, 0x0, 0x0,
    0x0, 0x4, 0xfd, 0x0, 0x0, 0x0, 0x0, 0xdf,
    0x40, 0x0, 0x0, 0x0, 0x7f, 0xa0, 0x0, 0x0,
    0x0, 0x1e, 0xf1, 0x0, 0x0, 0x0, 0x9, 0xf7,
    0x0, 0x0, 0x0,

    /* U+003A ":" */
    0x4f, 0x67, 0xf9, 0x5, 0x10, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x5, 0x7, 0xf9, 0x4f,
    0x60,

    /* U+003B ";" */
    0x2e, 0x94, 0xfc, 0x5, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x5, 0x15, 0xfc, 0x3f,
    0xe0, 0x4c, 0x1c, 0x68, 0x70,

    /* U+003C "<" */
    0x0, 0x0, 0x0, 0x0, 0x1, 0x0, 0x0, 0x0,
    0x18, 0xe6, 0x0, 0x0, 0x3a, 0xff, 0xc2, 0x0,
    0x5c, 0xff, 0xa3, 0x0, 0x6d, 0xff, 0x82, 0x0,
    0x0, 0xff, 0xd1, 0x0, 0x0, 0x0, 0x7e, 0xff,
    0x81, 0x0, 0x0, 0x0, 0x5c, 0xff, 0xa3, 0x0,
    0x0, 0x0, 0x3a, 0xff, 0xc2, 0x0, 0x0, 0x0,
    0x18, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x1,

    /* U+003D "=" */
    0xff, 0xff, 0xff, 0xff, 0xf6, 0x89, 0x99, 0x99,
    0x99, 0x93, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x89, 0x99, 0x99, 0x99,
    0x93, 0xff, 0xff, 0xff, 0xff, 0xf6,

    /* U+003E ">" */
    0x20, 0x0, 0x0, 0x0, 0x0, 0xfb, 0x40, 0x0,
    0x0, 0x0, 0x9f, 0xfd, 0x50, 0x0, 0x0, 0x1,
    0x8e, 0xfe, 0x71, 0x0, 0x0, 0x0, 0x6d, 0xff,
    0x91, 0x0, 0x0, 0x0, 0x8f, 0xf6, 0x0, 0x0,
    0x5d, 0xff, 0x91, 0x1, 0x7e, 0xfe, 0x81, 0x0,
    0x9f, 0xfd, 0x60, 0x0, 0x0, 0xfb, 0x40, 0x0,
    0x0, 0x0, 0x20, 0x0, 0x0, 0x0, 0x0,

    /* U+003F "?" */
    0x0, 0x19, 0xdf, 0xd8, 0x0, 0x2, 0xef, 0xdb,
    0xef, 0xb0, 0xb, 0xf5, 0x0, 0x1d, 0xf4, 0x7,
    0x80, 0x0, 0x8, 0xf6, 0x0, 0x0, 0x0, 0xa,
    0xf4, 0x0, 0x0, 0x0, 0x4f, 0xb0, 0x0, 0x0,
    0x4, 0xfc, 0x0, 0x0, 0x0, 0x2f, 0xc0, 0x0,
    0x0, 0x0, 0xbf, 0x20, 0x0, 0x0, 0x0, 0xea,
    0x0, 0x0, 0x0, 0x0, 0xd9, 0x0, 0x0, 0x0,
    0x0, 0x65, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x24, 0x0, 0x0, 0x0, 0x0,
    0xdf, 0x30, 0x0, 0x0, 0x0, 0xae, 0x10, 0x0,

    /* U+0040 "@" */
    0x0, 0x0, 0x0, 0x36, 0x88, 0x74, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6d, 0xff, 0xff, 0xff, 0xe7,
    0x0, 0x0, 0x0, 0xa, 0xfd, 0x73, 0x10, 0x26,
    0xdf, 0xb1, 0x0, 0x0, 0xbf, 0x80, 0x0, 0x0,
    0x0, 0x7, 0xfc, 0x0, 0x8, 0xf6, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x7f, 0x70, 0x1f, 0xb0, 0x0,
    0x5d, 0xfd, 0x56, 0xf1, 0xc, 0xf0, 0x7f, 0x30,
    0x7, 0xfe, 0xbd, 0xfc, 0xf1, 0x6, 0xf5, 0xbd,
    0x0, 0x1f, 0xd1, 0x0, 0x7f, 0xf1, 0x1, 0xf8,
    0xeb, 0x0, 0x6f, 0x60, 0x0, 0xd, 0xf1, 0x0,
    0xfa, 0xf9, 0x0, 0x8f, 0x30, 0x0, 0xa, 0xf1,
    0x0, 0xdb, 0xfa, 0x0, 0x8f, 0x30, 0x0, 0xa,
    0xf1, 0x0, 0xda, 0xdc, 0x0, 0x6f, 0x50, 0x0,
    0xc, 0xf1, 0x0, 0xf8, 0xaf, 0x0, 0x1f, 0xc0,
    0x0, 0x5f, 0xf3, 0x4, 0xf3, 0x5f, 0x60, 0x7,
    0xfd, 0x9b, 0xf7, 0xfe, 0x9e, 0xc0, 0xd, 0xe1,
    0x0, 0x5d, 0xfd, 0x50, 0x5d, 0xfb, 0x10, 0x3,
    0xfc, 0x10, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x5f, 0xe5, 0x0, 0x0, 0x0, 0x52, 0x0,
    0x0, 0x0, 0x3, 0xdf, 0xeb, 0x99, 0xbe, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xae, 0xff, 0xda,
    0x40, 0x0, 0x0,

    /* U+0041 "A" */
    0x0, 0x0, 0x6, 0xf7, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xc, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x2f, 0xef, 0x30, 0x0, 0x0, 0x0, 0x0, 0x8f,
    0x3f, 0xa0, 0x0, 0x0, 0x0, 0x0, 0xeb, 0xc,
    0xf1, 0x0, 0x0, 0x0, 0x4, 0xf5, 0x6, 0xf6,
    0x0, 0x0, 0x0, 0xa, 0xf0, 0x0, 0xfc, 0x0,
    0x0, 0x0, 0x1f, 0x90, 0x0, 0xaf, 0x30, 0x0,
    0x0, 0x6f, 0x40, 0x0, 0x4f, 0x90, 0x0, 0x0,
    0xcf, 0xff, 0xff, 0xff, 0xf0, 0x0, 0x2, 0xfc,
    0xaa, 0xaa, 0xac, 0xf6, 0x0, 0x8, 0xf2, 0x0,
    0x0, 0x2, 0xfc, 0x0, 0xe, 0xd0, 0x0, 0x0,
    0x0, 0xcf, 0x20, 0x4f, 0x70, 0x0, 0x0, 0x0,
    0x6f, 0x80, 0xaf, 0x10, 0x0, 0x0, 0x0, 0x1f,
    0xe0,

    /* U+0042 "B" */
    0x4f, 0xff, 0xff, 0xea, 0x30, 0x0, 0x4f, 0xda,
    0xab, 0xdf, 0xf6, 0x0, 0x4f, 0x80, 0x0, 0x4,
    0xff, 0x10, 0x4f, 0x80, 0x0, 0x0, 0x9f, 0x50,
    0x4f, 0x80, 0x0, 0x0, 0x8f, 0x50, 0x4f, 0x80,
    0x0, 0x2, 0xef, 0x10, 0x4f, 0xc8, 0x89, 0xbf,
    0xf5, 0x0, 0x4f, 0xff, 0xff, 0xff, 0xe7, 0x0,
    0x4f, 0x80, 0x0, 0x14, 0xcf, 0x90, 0x4f, 0x80,
    0x0, 0x0, 0xe, 0xf1, 0x4f, 0x80, 0x0, 0x0,
    0xa, 0xf3, 0x4f, 0x80, 0x0, 0x0, 0xc, 0xf3,
    0x4f, 0x80, 0x0, 0x0, 0x6f, 0xe0, 0x4f, 0xc9,
    0x99, 0xbe, 0xff, 0x40, 0x4f, 0xff, 0xff, 0xfd,
    0xa2, 0x0,

    /* U+0043 "C" */
    0x0, 0x2, 0x9d, 0xfe, 0xa3, 0x0, 0x0, 0x6f,
    0xfd, 0xbd, 0xff, 0x70, 0x5, 0xfe, 0x40, 0x0,
    0x2d, 0xf3, 0x1f, 0xf2, 0x0, 0x0, 0x2, 0xa2,
    0x7f, 0x70, 0x0, 0x0, 0x0, 0x0, 0xcf, 0x20,
    0x0, 0x0, 0x0, 0x0, 0xef, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xef, 0x0, 0x0, 0x0, 0x0, 0x0, 0xcf, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x1e, 0xf2, 0x0, 0x0, 0x2, 0xa2,
    0x5, 0xfe, 0x40, 0x0, 0x2d, 0xf3, 0x0, 0x6f,
    0xfd, 0xbd, 0xff, 0x70, 0x0, 0x2, 0x9d, 0xfe,
    0xb3, 0x0,

    /* U+0044 "D" */
    0x4f, 0xff, 0xfe, 0xc8, 0x20, 0x0, 0x4, 0xfc,
    0x99, 0xbe, 0xff, 0x70, 0x0, 0x4f, 0x80, 0x0,
    0x4, 0xdf, 0x80, 0x4, 0xf8, 0x0, 0x0, 0x1,
    0xdf, 0x40, 0x4f, 0x80, 0x0, 0x0, 0x4, 0xfb,
    0x4, 0xf8, 0x0, 0x0, 0x0, 0xe, 0xf0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0xbf, 0x24, 0xf8, 0x0,
    0x0, 0x0, 0xa, 0xf3, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0xbf, 0x24, 0xf8, 0x0, 0x0, 0x0, 0xe,
    0xf0, 0x4f, 0x80, 0x0, 0x0, 0x4, 0xfb, 0x4,
    0xf8, 0x0, 0x0, 0x1, 0xdf, 0x40, 0x4f, 0x80,
    0x0, 0x4, 0xdf, 0x80, 0x4, 0xfd, 0xaa, 0xbe,
    0xff, 0x70, 0x0, 0x4f, 0xff, 0xfe, 0xc8, 0x20,
    0x0, 0x0,

    /* U+0045 "E" */
    0x4f, 0xff, 0xff, 0xff, 0xfb, 0x4f, 0xda, 0xaa,
    0xaa, 0xa7, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0xda,
    0xaa, 0xaa, 0x90, 0x4f, 0xff, 0xff, 0xff, 0xf0,
    0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0xda, 0xaa, 0xaa, 0xa9, 0x4f, 0xff,
    0xff, 0xff, 0xff,

    /* U+0046 "F" */
    0x4f, 0xff, 0xff, 0xff, 0xfb, 0x4f, 0xda, 0xaa,
    0xaa, 0xa7, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0xda,
    0xaa, 0xaa, 0x90, 0x4f, 0xff, 0xff, 0xff, 0xf0,
    0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80,
    0x0, 0x0, 0x0,

    /* U+0047 "G" */
    0x0, 0x1, 0x8d, 0xfe, 0xc7, 0x0, 0x0, 0x5,
    0xff, 0xec, 0xcf, 0xfd, 0x20, 0x5, 0xfe, 0x50,
    0x0, 0x8, 0xfb, 0x1, 0xef, 0x20, 0x0, 0x0,
    0x5, 0x10, 0x6f, 0x80, 0x0, 0x0, 0x0, 0x0,
    0xc, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xf, 0xe0, 0x0,
    0x0, 0xdf, 0xff, 0xf1, 0xef, 0x0, 0x0, 0x8,
    0xaa, 0xef, 0x1c, 0xf2, 0x0, 0x0, 0x0, 0xb,
    0xf1, 0x6f, 0x80, 0x0, 0x0, 0x0, 0xbf, 0x11,
    0xef, 0x30, 0x0, 0x0, 0xb, 0xf1, 0x4, 0xff,
    0x60, 0x0, 0x4, 0xef, 0x0, 0x5, 0xff, 0xfc,
    0xbd, 0xff, 0x50, 0x0, 0x1, 0x8c, 0xef, 0xd8,
    0x20, 0x0,

    /* U+0048 "H" */
    0x4f, 0x80, 0x0, 0x0, 0x0, 0xaf, 0x24, 0xf8,
    0x0, 0x0, 0x0, 0xa, 0xf2, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0xaf, 0x24, 0xf8, 0x0, 0x0, 0x0,
    0xa, 0xf2, 0x4f, 0x80, 0x0, 0x0, 0x0, 0xaf,
    0x24, 0xf8, 0x0, 0x0, 0x0, 0xa, 0xf2, 0x4f,
    0xda, 0xaa, 0xaa, 0xaa, 0xdf, 0x24, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xf2, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0xaf, 0x24, 0xf8, 0x0, 0x0, 0x0, 0xa,
    0xf2, 0x4f, 0x80, 0x0, 0x0, 0x0, 0xaf, 0x24,
    0xf8, 0x0, 0x0, 0x0, 0xa, 0xf2, 0x4f, 0x80,
    0x0, 0x0, 0x0, 0xaf, 0x24, 0xf8, 0x0, 0x0,
    0x0, 0xa, 0xf2, 0x4f, 0x80, 0x0, 0x0, 0x0,
    0xaf, 0x20,

    /* U+0049 "I" */
    0x4f, 0x84, 0xf8, 0x4f, 0x84, 0xf8, 0x4f, 0x84,
    0xf8, 0x4f, 0x84, 0xf8, 0x4f, 0x84, 0xf8, 0x4f,
    0x84, 0xf8, 0x4f, 0x84, 0xf8, 0x4f, 0x80,

    /* U+004A "J" */
    0x0, 0x0, 0x3, 0xf8, 0x0, 0x0, 0x3, 0xf8,
    0x0, 0x0, 0x3, 0xf8, 0x0, 0x0, 0x3, 0xf8,
    0x0, 0x0, 0x3, 0xf8, 0x0, 0x0, 0x3, 0xf8,
    0x0, 0x0, 0x3, 0xf8, 0x0, 0x0, 0x3, 0xf8,
    0x0, 0x0, 0x3, 0xf8, 0x0, 0x0, 0x3, 0xf8,
    0x0, 0x0, 0x4, 0xf8, 0x3, 0x0, 0x6, 0xf7,
    0xdd, 0x10, 0xc, 0xf3, 0x7f, 0xeb, 0xef, 0xb0,
    0x6, 0xdf, 0xe8, 0x0,

    /* U+004B "K" */
    0x4f, 0x80, 0x0, 0x0, 0xb, 0xf8, 0x4, 0xf8,
    0x0, 0x0, 0xa, 0xf9, 0x0, 0x4f, 0x80, 0x0,
    0x9, 0xfa, 0x0, 0x4, 0xf8, 0x0, 0x7, 0xfb,
    0x0, 0x0, 0x4f, 0x80, 0x5, 0xfc, 0x0, 0x0,
    0x4, 0xf8, 0x4, 0xfd, 0x10, 0x0, 0x0, 0x4f,
    0x83, 0xff, 0x40, 0x0, 0x0, 0x4, 0xfa, 0xef,
    0xfd, 0x0, 0x0, 0x0, 0x4f, 0xfe, 0x2a, 0xfa,
    0x0, 0x0, 0x4, 0xff, 0x30, 0xd, 0xf6, 0x0,
    0x0, 0x4f, 0x80, 0x0, 0x2f, 0xf2, 0x0, 0x4,
    0xf8, 0x0, 0x0, 0x6f, 0xd0, 0x0, 0x4f, 0x80,
    0x0, 0x0, 0xaf, 0xa0, 0x4, 0xf8, 0x0, 0x0,
    0x0, 0xdf, 0x60, 0x4f, 0x80, 0x0, 0x0, 0x2,
    0xff, 0x20,

    /* U+004C "L" */
    0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80,
    0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0,
    0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0, 0x0,
    0x0, 0x4f, 0xda, 0xaa, 0xaa, 0xa7, 0x4f, 0xff,
    0xff, 0xff, 0xfb,

    /* U+004D "M" */
    0x4f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x3f, 0x84,
    0xff, 0x30, 0x0, 0x0, 0x0, 0xd, 0xf8, 0x4f,
    0xfc, 0x0, 0x0, 0x0, 0x6, 0xff, 0x84, 0xfe,
    0xf6, 0x0, 0x0, 0x1, 0xff, 0xf8, 0x4f, 0x8e,
    0xe1, 0x0, 0x0, 0xaf, 0x6f, 0x84, 0xf7, 0x5f,
    0xa0, 0x0, 0x3f, 0x93, 0xf8, 0x4f, 0x70, 0xbf,
    0x30, 0xd, 0xe1, 0x3f, 0x84, 0xf7, 0x2, 0xfd,
    0x7, 0xf6, 0x3, 0xf8, 0x4f, 0x70, 0x7, 0xf8,
    0xfc, 0x0, 0x3f, 0x84, 0xf7, 0x0, 0xd, 0xff,
    0x30, 0x3, 0xf8, 0x4f, 0x70, 0x0, 0x4f, 0x90,
    0x0, 0x3f, 0x84, 0xf7, 0x0, 0x0, 0x20, 0x0,
    0x3, 0xf8, 0x4f, 0x70, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0x84, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x3,
    0xf8, 0x4f, 0x70, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0x80,

    /* U+004E "N" */
    0x4f, 0x90, 0x0, 0x0, 0x0, 0xaf, 0x14, 0xff,
    0x40, 0x0, 0x0, 0xa, 0xf1, 0x4f, 0xfe, 0x10,
    0x0, 0x0, 0xaf, 0x14, 0xfc, 0xfa, 0x0, 0x0,
    0xa, 0xf1, 0x4f, 0x6b, 0xf5, 0x0, 0x0, 0xaf,
    0x14, 0xf6, 0x1e, 0xe1, 0x0, 0xa, 0xf1, 0x4f,
    0x60, 0x5f, 0xb0, 0x0, 0xaf, 0x14, 0xf6, 0x0,
    0xaf, 0x60, 0xa, 0xf1, 0x4f, 0x60, 0x0, 0xef,
    0x20, 0xaf, 0x14, 0xf6, 0x0, 0x4, 0xfc, 0xa,
    0xf1, 0x4f, 0x60, 0x0, 0x8, 0xf8, 0xaf, 0x14,
    0xf6, 0x0, 0x0, 0xd, 0xfd, 0xf1, 0x4f, 0x60,
    0x0, 0x0, 0x3f, 0xff, 0x14, 0xf6, 0x0, 0x0,
    0x0, 0x7f, 0xf1, 0x4f, 0x60, 0x0, 0x0, 0x0,
    0xcf, 0x10,

    /* U+004F "O" */
    0x0, 0x3, 0x9d, 0xfe, 0xb4, 0x0, 0x0, 0x0,
    0x7f, 0xfd, 0xbc, 0xff, 0xa0, 0x0, 0x6, 0xfd,
    0x30, 0x0, 0x2b, 0xfa, 0x0, 0x1f, 0xf1, 0x0,
    0x0, 0x0, 0xcf, 0x40, 0x7f, 0x70, 0x0, 0x0,
    0x0, 0x3f, 0xb0, 0xcf, 0x20, 0x0, 0x0, 0x0,
    0xe, 0xf0, 0xef, 0x0, 0x0, 0x0, 0x0, 0xb,
    0xf2, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xa, 0xf3,
    0xef, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf2, 0xcf,
    0x20, 0x0, 0x0, 0x0, 0xe, 0xf0, 0x7f, 0x70,
    0x0, 0x0, 0x0, 0x3f, 0xb0, 0x1f, 0xf1, 0x0,
    0x0, 0x0, 0xcf, 0x40, 0x7, 0xfe, 0x30, 0x0,
    0x2c, 0xfa, 0x0, 0x0, 0x7f, 0xfd, 0xbd, 0xff,
    0xa0, 0x0, 0x0, 0x3, 0xad, 0xfe, 0xb4, 0x0,
    0x0,

    /* U+0050 "P" */
    0x4f, 0xff, 0xff, 0xd8, 0x10, 0x4, 0xfc, 0x99,
    0xad, 0xfe, 0x20, 0x4f, 0x80, 0x0, 0x7, 0xfd,
    0x4, 0xf8, 0x0, 0x0, 0xb, 0xf3, 0x4f, 0x80,
    0x0, 0x0, 0x8f, 0x54, 0xf8, 0x0, 0x0, 0xb,
    0xf3, 0x4f, 0x80, 0x0, 0x6, 0xfd, 0x4, 0xfc,
    0x99, 0xad, 0xff, 0x30, 0x4f, 0xff, 0xff, 0xd9,
    0x10, 0x4, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4, 0xf8, 0x0, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4,
    0xf8, 0x0, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x0,

    /* U+0051 "Q" */
    0x0, 0x3, 0x9d, 0xfe, 0xb4, 0x0, 0x0, 0x0,
    0x7, 0xff, 0xdb, 0xcf, 0xfa, 0x0, 0x0, 0x6,
    0xfd, 0x30, 0x0, 0x2b, 0xfa, 0x0, 0x1, 0xff,
    0x10, 0x0, 0x0, 0xc, 0xf4, 0x0, 0x7f, 0x70,
    0x0, 0x0, 0x0, 0x3f, 0xb0, 0xc, 0xf2, 0x0,
    0x0, 0x0, 0x0, 0xef, 0x0, 0xef, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xf2, 0xf, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0xaf, 0x30, 0xef, 0x0, 0x0, 0x0,
    0x0, 0xb, 0xf1, 0xc, 0xf2, 0x0, 0x0, 0x0,
    0x0, 0xef, 0x0, 0x7f, 0x70, 0x0, 0x0, 0x0,
    0x3f, 0xa0, 0x1, 0xff, 0x10, 0x0, 0x0, 0xc,
    0xf4, 0x0, 0x7, 0xfe, 0x30, 0x0, 0x2c, 0xf9,
    0x0, 0x0, 0x7, 0xff, 0xdb, 0xdf, 0xf9, 0x0,
    0x0, 0x0, 0x3, 0xad, 0xfe, 0xff, 0x40, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x6, 0xff, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x3, 0xef, 0x90, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xcf, 0xb1,

    /* U+0052 "R" */
    0x4f, 0xff, 0xff, 0xd9, 0x20, 0x0, 0x4f, 0xc9,
    0x9a, 0xdf, 0xf3, 0x0, 0x4f, 0x80, 0x0, 0x5,
    0xfe, 0x0, 0x4f, 0x80, 0x0, 0x0, 0xaf, 0x40,
    0x4f, 0x80, 0x0, 0x0, 0x8f, 0x50, 0x4f, 0x80,
    0x0, 0x0, 0xdf, 0x20, 0x4f, 0x80, 0x0, 0x3b,
    0xfb, 0x0, 0x4f, 0xff, 0xff, 0xff, 0xa0, 0x0,
    0x4f, 0xc9, 0x9c, 0xf8, 0x0, 0x0, 0x4f, 0x80,
    0x1, 0xef, 0x20, 0x0, 0x4f, 0x80, 0x0, 0x5f,
    0xc0, 0x0, 0x4f, 0x80, 0x0, 0xa, 0xf7, 0x0,
    0x4f, 0x80, 0x0, 0x1, 0xef, 0x20, 0x4f, 0x80,
    0x0, 0x0, 0x5f, 0xc0, 0x4f, 0x80, 0x0, 0x0,
    0xa, 0xf8,

    /* U+0053 "S" */
    0x0, 0x18, 0xdf, 0xec, 0x60, 0x0, 0x2e, 0xfe,
    0xbc, 0xff, 0xa0, 0xb, 0xf8, 0x0, 0x1, 0xbf,
    0x60, 0xfe, 0x0, 0x0, 0x0, 0xa2, 0xf, 0xf0,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0xb2, 0x0, 0x0,
    0x0, 0x1, 0xcf, 0xfc, 0x72, 0x0, 0x0, 0x0,
    0x49, 0xef, 0xfb, 0x30, 0x0, 0x0, 0x0, 0x4b,
    0xff, 0x30, 0x0, 0x0, 0x0, 0x7, 0xfb, 0x4,
    0x0, 0x0, 0x0, 0xf, 0xe7, 0xf5, 0x0, 0x0,
    0x1, 0xfd, 0x2f, 0xf6, 0x0, 0x0, 0xaf, 0x80,
    0x4f, 0xfe, 0xcc, 0xef, 0xd1, 0x0, 0x18, 0xcf,
    0xfd, 0x80, 0x0,

    /* U+0054 "T" */
    0xcf, 0xff, 0xff, 0xff, 0xff, 0xf2, 0x7a, 0xaa,
    0xbf, 0xda, 0xaa, 0xa1, 0x0, 0x0, 0x3f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x3f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x3f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x3f, 0x90,
    0x0, 0x0,

    /* U+0055 "U" */
    0x6f, 0x60, 0x0, 0x0, 0x0, 0xcf, 0x6, 0xf6,
    0x0, 0x0, 0x0, 0xc, 0xf0, 0x6f, 0x60, 0x0,
    0x0, 0x0, 0xcf, 0x6, 0xf6, 0x0, 0x0, 0x0,
    0xc, 0xf0, 0x6f, 0x60, 0x0, 0x0, 0x0, 0xcf,
    0x6, 0xf6, 0x0, 0x0, 0x0, 0xc, 0xf0, 0x6f,
    0x60, 0x0, 0x0, 0x0, 0xcf, 0x6, 0xf6, 0x0,
    0x0, 0x0, 0xc, 0xf0, 0x6f, 0x60, 0x0, 0x0,
    0x0, 0xcf, 0x5, 0xf7, 0x0, 0x0, 0x0, 0xd,
    0xf0, 0x3f, 0xa0, 0x0, 0x0, 0x0, 0xfd, 0x0,
    0xef, 0x10, 0x0, 0x0, 0x6f, 0x80, 0x7, 0xfc,
    0x10, 0x0, 0x5f, 0xf1, 0x0, 0xa, 0xff, 0xcb,
    0xdf, 0xf4, 0x0, 0x0, 0x5, 0xce, 0xfd, 0x92,
    0x0, 0x0,

    /* U+0056 "V" */
    0xaf, 0x40, 0x0, 0x0, 0x0, 0xe, 0xd0, 0x4f,
    0xa0, 0x0, 0x0, 0x0, 0x5f, 0x70, 0xe, 0xf1,
    0x0, 0x0, 0x0, 0xaf, 0x10, 0x8, 0xf6, 0x0,
    0x0, 0x0, 0xfb, 0x0, 0x2, 0xfc, 0x0, 0x0,
    0x5, 0xf5, 0x0, 0x0, 0xbf, 0x20, 0x0, 0xb,
    0xf0, 0x0, 0x0, 0x5f, 0x80, 0x0, 0x1f, 0x90,
    0x0, 0x0, 0xe, 0xe0, 0x0, 0x6f, 0x30, 0x0,
    0x0, 0x9, 0xf4, 0x0, 0xcd, 0x0, 0x0, 0x0,
    0x2, 0xfa, 0x2, 0xf7, 0x0, 0x0, 0x0, 0x0,
    0xcf, 0x7, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0x6d, 0xb0, 0x0, 0x0, 0x0, 0x0, 0xf, 0xef,
    0x60, 0x0, 0x0, 0x0, 0x0, 0xa, 0xff, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x3, 0xfa, 0x0, 0x0,
    0x0,

    /* U+0057 "W" */
    0xaf, 0x30, 0x0, 0x0, 0x2f, 0xa0, 0x0, 0x0,
    0xb, 0xf0, 0x5f, 0x80, 0x0, 0x0, 0x6f, 0xe0,
    0x0, 0x0, 0xf, 0xb0, 0xf, 0xc0, 0x0, 0x0,
    0xbf, 0xf3, 0x0, 0x0, 0x4f, 0x60, 0xb, 0xf1,
    0x0, 0x0, 0xfe, 0xf8, 0x0, 0x0, 0x8f, 0x10,
    0x6, 0xf6, 0x0, 0x4, 0xf6, 0xed, 0x0, 0x0,
    0xdd, 0x0, 0x1, 0xfb, 0x0, 0x8, 0xf1, 0xaf,
    0x20, 0x1, 0xf8, 0x0, 0x0, 0xcf, 0x0, 0xd,
    0xc0, 0x5f, 0x70, 0x6, 0xf3, 0x0, 0x0, 0x7f,
    0x40, 0x1f, 0x70, 0xf, 0xb0, 0xa, 0xe0, 0x0,
    0x0, 0x2f, 0x90, 0x5f, 0x20, 0xb, 0xf1, 0xe,
    0xa0, 0x0, 0x0, 0xd, 0xe0, 0xae, 0x0, 0x6,
    0xf5, 0x3f, 0x50, 0x0, 0x0, 0x8, 0xf3, 0xe9,
    0x0, 0x1, 0xfa, 0x7f, 0x0, 0x0, 0x0, 0x3,
    0xfb, 0xf4, 0x0, 0x0, 0xce, 0xcb, 0x0, 0x0,
    0x0, 0x0, 0xef, 0xf0, 0x0, 0x0, 0x7f, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x9f, 0xb0, 0x0, 0x0,
    0x2f, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x4f, 0x60,
    0x0, 0x0, 0xd, 0xd0, 0x0, 0x0,

    /* U+0058 "X" */
    0x4f, 0xd0, 0x0, 0x0, 0x0, 0x9f, 0x60, 0x9f,
    0x90, 0x0, 0x0, 0x4f, 0xb0, 0x0, 0xdf, 0x40,
    0x0, 0x1e, 0xe1, 0x0, 0x3, 0xfe, 0x10, 0xa,
    0xf5, 0x0, 0x0, 0x7, 0xfa, 0x5, 0xf9, 0x0,
    0x0, 0x0, 0xc, 0xf6, 0xed, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0,
    0x9f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff,
    0x50, 0x0, 0x0, 0x0, 0xd, 0xf3, 0xff, 0x10,
    0x0, 0x0, 0x9, 0xf6, 0x6, 0xfc, 0x0, 0x0,
    0x4, 0xfb, 0x0, 0xa, 0xf7, 0x0, 0x1, 0xee,
    0x10, 0x0, 0x1e, 0xf3, 0x0, 0xbf, 0x50, 0x0,
    0x0, 0x4f, 0xd0, 0x6f, 0xa0, 0x0, 0x0, 0x0,
    0x9f, 0x90,

    /* U+0059 "Y" */
    0x8f, 0x90, 0x0, 0x0, 0x1, 0xfd, 0x0, 0xef,
    0x20, 0x0, 0x0, 0x9f, 0x50, 0x5, 0xfc, 0x0,
    0x0, 0x2f, 0xb0, 0x0, 0xb, 0xf5, 0x0, 0xb,
    0xf2, 0x0, 0x0, 0x2f, 0xe0, 0x4, 0xf9, 0x0,
    0x0, 0x0, 0x8f, 0x80, 0xde, 0x10, 0x0, 0x0,
    0x0, 0xdf, 0x8f, 0x60, 0x0, 0x0, 0x0, 0x4,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf4,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xaf, 0x20, 0x0,
    0x0, 0x0, 0x0, 0xa, 0xf2, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xaf, 0x20, 0x0, 0x0, 0x0, 0x0,
    0xa, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x0, 0xaf,
    0x20, 0x0, 0x0, 0x0, 0x0, 0xa, 0xf2, 0x0,
    0x0, 0x0,

    /* U+005A "Z" */
    0xe, 0xff, 0xff, 0xff, 0xff, 0xc0, 0x9, 0xaa,
    0xaa, 0xaa, 0xef, 0x60, 0x0, 0x0, 0x0, 0x3,
    0xfc, 0x0, 0x0, 0x0, 0x0, 0xd, 0xf2, 0x0,
    0x0, 0x0, 0x0, 0x7f, 0x80, 0x0, 0x0, 0x0,
    0x2, 0xfd, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf4,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0xa0, 0x0, 0x0,
    0x0, 0x1, 0xee, 0x10, 0x0, 0x0, 0x0, 0x9,
    0xf5, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xb0, 0x0,
    0x0, 0x0, 0x0, 0xdf, 0x20, 0x0, 0x0, 0x0,
    0x7, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xfa,
    0xaa, 0xaa, 0xaa, 0xa0, 0x7f, 0xff, 0xff, 0xff,
    0xff, 0xf1,

    /* U+005B "[" */
    0x3f, 0xff, 0xf7, 0x3f, 0xc9, 0x94, 0x3f, 0x70,
    0x0, 0x3f, 0x70, 0x0, 0x3f, 0x70, 0x0, 0x3f,
    0x70, 0x0, 0x3f, 0x70, 0x0, 0x3f, 0x70, 0x0,
    0x3f, 0x70, 0x0, 0x3f, 0x70, 0x0, 0x3f, 0x70,
    0x0, 0x3f, 0x70, 0x0, 0x3f, 0x70, 0x0, 0x3f,
    0x70, 0x0, 0x3f, 0x70, 0x0, 0x3f, 0x70, 0x0,
    0x3f, 0x70, 0x0, 0x3f, 0xc9, 0x94, 0x3f, 0xff,
    0xf7,

    /* U+005C "\\" */
    0x8f, 0x30, 0x0, 0x0, 0x2f, 0x90, 0x0, 0x0,
    0xc, 0xe0, 0x0, 0x0, 0x6, 0xf4, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0x0, 0xbf, 0x0, 0x0,
    0x0, 0x5f, 0x60, 0x0, 0x0, 0xe, 0xc0, 0x0,
    0x0, 0x9, 0xf2, 0x0, 0x0, 0x3, 0xf7, 0x0,
    0x0, 0x0, 0xdd, 0x0, 0x0, 0x0, 0x8f, 0x30,
    0x0, 0x0, 0x2f, 0x90, 0x0, 0x0, 0xc, 0xe0,
    0x0, 0x0, 0x6, 0xf5,

    /* U+005D "]" */
    0x9f, 0xff, 0xf2, 0x59, 0x9d, 0xf2, 0x0, 0x9,
    0xf2, 0x0, 0x9, 0xf2, 0x0, 0x9, 0xf2, 0x0,
    0x9, 0xf2, 0x0, 0x9, 0xf2, 0x0, 0x9, 0xf2,
    0x0, 0x9, 0xf2, 0x0, 0x9, 0xf2, 0x0, 0x9,
    0xf2, 0x0, 0x9, 0xf2, 0x0, 0x9, 0xf2, 0x0,
    0x9, 0xf2, 0x0, 0x9, 0xf2, 0x0, 0x9, 0xf2,
    0x0, 0x9, 0xf2, 0x59, 0x9d, 0xf2, 0x9f, 0xff,
    0xf2,

    /* U+005E "^" */
    0x0, 0x1, 0x84, 0x0, 0x0, 0x0, 0x7f, 0xe0,
    0x0, 0x0, 0xe, 0xff, 0x50, 0x0, 0x6, 0xf5,
    0xed, 0x0, 0x0, 0xde, 0x7, 0xf4, 0x0, 0x4f,
    0x70, 0xf, 0xb0, 0xb, 0xf0, 0x0, 0x9f, 0x22,
    0xf9, 0x0, 0x2, 0xf9,

    /* U+005F "_" */
    0x22, 0x22, 0x22, 0x22, 0xf, 0xff, 0xff, 0xff,
    0xf4, 0x55, 0x55, 0x55, 0x55, 0x10,

    /* U+0060 "`" */
    0x6f, 0x60, 0xb, 0xe0, 0x1, 0xe8,

    /* U+0061 "a" */
    0x0, 0x7d, 0xfe, 0x80, 0x0, 0xcf, 0xca, 0xdf,
    0xb0, 0x4f, 0x70, 0x0, 0xcf, 0x40, 0x30, 0x0,
    0x5, 0xf7, 0x0, 0x0, 0x10, 0x3f, 0x80, 0x5c,
    0xff, 0xfe, 0xf8, 0x7f, 0xd7, 0x56, 0x9f, 0x8e,
    0xf0, 0x0, 0x3, 0xf8, 0xee, 0x0, 0x0, 0x8f,
    0x87, 0xfb, 0x55, 0xae, 0xf8, 0x6, 0xdf, 0xeb,
    0x2f, 0x80,

    /* U+0062 "b" */
    0x7f, 0x30, 0x0, 0x0, 0x0, 0x7, 0xf3, 0x0,
    0x0, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0,
    0x7, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x7f, 0x35,
    0xcf, 0xd8, 0x0, 0x7, 0xfa, 0xfd, 0xbe, 0xfc,
    0x0, 0x7f, 0xf6, 0x0, 0xa, 0xf7, 0x7, 0xf9,
    0x0, 0x0, 0xe, 0xe0, 0x7f, 0x50, 0x0, 0x0,
    0xbf, 0x17, 0xf4, 0x0, 0x0, 0x9, 0xf2, 0x7f,
    0x50, 0x0, 0x0, 0xbf, 0x17, 0xfa, 0x0, 0x0,
    0xe, 0xe0, 0x7f, 0xf5, 0x0, 0xa, 0xf7, 0x7,
    0xf8, 0xfd, 0xbe, 0xfc, 0x0, 0x7f, 0x15, 0xcf,
    0xd8, 0x0, 0x0,

    /* U+0063 "c" */
    0x0, 0x5, 0xcf, 0xea, 0x20, 0x0, 0x8f, 0xfb,
    0xbf, 0xf2, 0x4, 0xfc, 0x10, 0x3, 0xd3, 0xb,
    0xf2, 0x0, 0x0, 0x0, 0xf, 0xd0, 0x0, 0x0,
    0x0, 0xf, 0xc0, 0x0, 0x0, 0x0, 0xf, 0xd0,
    0x0, 0x0, 0x0, 0xb, 0xf2, 0x0, 0x0, 0x0,
    0x4, 0xfc, 0x10, 0x3, 0xd3, 0x0, 0x8f, 0xfb,
    0xbf, 0xf2, 0x0, 0x5, 0xcf, 0xeb, 0x20,

    /* U+0064 "d" */
    0x0, 0x0, 0x0, 0x0, 0x1f, 0x90, 0x0, 0x0,
    0x0, 0x1, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0x90, 0x0, 0x0, 0x0, 0x1, 0xf9, 0x0, 0x6,
    0xdf, 0xd6, 0x1f, 0x90, 0xa, 0xfe, 0xbd, 0xfa,
    0xf9, 0x5, 0xfb, 0x0, 0x5, 0xff, 0x90, 0xcf,
    0x20, 0x0, 0x7, 0xf9, 0xf, 0xd0, 0x0, 0x0,
    0x3f, 0x90, 0xfc, 0x0, 0x0, 0x1, 0xf9, 0xf,
    0xd0, 0x0, 0x0, 0x2f, 0x90, 0xcf, 0x10, 0x0,
    0x6, 0xf9, 0x5, 0xf8, 0x0, 0x1, 0xef, 0x90,
    0xa, 0xfb, 0x79, 0xfb, 0xf9, 0x0, 0x7, 0xdf,
    0xd8, 0xe, 0x90,

    /* U+0065 "e" */
    0x0, 0x5, 0xcf, 0xeb, 0x30, 0x0, 0x9, 0xfe,
    0xab, 0xff, 0x40, 0x5, 0xf9, 0x0, 0x2, 0xfd,
    0x0, 0xbf, 0x21, 0x11, 0x1b, 0xf3, 0xf, 0xff,
    0xff, 0xff, 0xff, 0x40, 0xfd, 0x44, 0x44, 0x44,
    0x41, 0xf, 0xe0, 0x0, 0x0, 0x0, 0x0, 0xbf,
    0x30, 0x0, 0x1, 0x0, 0x5, 0xfd, 0x20, 0x1,
    0xd9, 0x0, 0x9, 0xff, 0xba, 0xff, 0x50, 0x0,
    0x5, 0xcf, 0xfb, 0x40, 0x0,

    /* U+0066 "f" */
    0x0, 0x4, 0xcf, 0xd3, 0x0, 0x3f, 0xfb, 0xd2,
    0x0, 0xaf, 0x30, 0x0, 0x0, 0xcf, 0x0, 0x0,
    0x0, 0xce, 0x0, 0x0, 0x9f, 0xff, 0xff, 0x90,
    0x48, 0xef, 0x88, 0x40, 0x0, 0xce, 0x0, 0x0,
    0x0, 0xce, 0x0, 0x0, 0x0, 0xce, 0x0, 0x0,
    0x0, 0xce, 0x0, 0x0, 0x0, 0xce, 0x0, 0x0,
    0x0, 0xce, 0x0, 0x0, 0x0, 0xce, 0x0, 0x0,
    0x0, 0xce, 0x0, 0x0, 0x0, 0xce, 0x0, 0x0,

    /* U+0067 "g" */
    0x0, 0x6, 0xdf, 0xd6, 0xe, 0x90, 0xa, 0xff,
    0xbd, 0xf9, 0xf9, 0x5, 0xfb, 0x10, 0x4, 0xff,
    0x90, 0xcf, 0x20, 0x0, 0x7, 0xf9, 0xf, 0xd0,
    0x0, 0x0, 0x3f, 0x90, 0xfc, 0x0, 0x0, 0x1,
    0xf9, 0xf, 0xd0, 0x0, 0x0, 0x2f, 0x90, 0xbf,
    0x20, 0x0, 0x7, 0xf9, 0x5, 0xfb, 0x0, 0x4,
    0xff, 0x90, 0xa, 0xfe, 0xbc, 0xfa, 0xf9, 0x0,
    0x6, 0xdf, 0xd7, 0x1f, 0x90, 0x0, 0x0, 0x0,
    0x3, 0xf8, 0x0, 0x40, 0x0, 0x0, 0x7f, 0x50,
    0x6f, 0x70, 0x0, 0x3e, 0xe0, 0x1, 0xdf, 0xdb,
    0xcf, 0xf4, 0x0, 0x0, 0x8d, 0xfe, 0xa3, 0x0,

    /* U+0068 "h" */
    0x7f, 0x30, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0, 0x7f,
    0x30, 0x0, 0x0, 0x0, 0x7f, 0x36, 0xdf, 0xd6,
    0x0, 0x7f, 0xbf, 0xcc, 0xff, 0x70, 0x7f, 0xf4,
    0x0, 0x3f, 0xe0, 0x7f, 0x80, 0x0, 0xa, 0xf2,
    0x7f, 0x40, 0x0, 0x8, 0xf3, 0x7f, 0x30, 0x0,
    0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f,
    0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7,
    0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30,
    0x0, 0x7, 0xf3,

    /* U+0069 "i" */
    0x6f, 0x4a, 0xf7, 0x15, 0x0, 0x0, 0x7f, 0x37,
    0xf3, 0x7f, 0x37, 0xf3, 0x7f, 0x37, 0xf3, 0x7f,
    0x37, 0xf3, 0x7f, 0x37, 0xf3, 0x7f, 0x30,

    /* U+006A "j" */
    0x0, 0x0, 0x6e, 0x30, 0x0, 0xa, 0xf6, 0x0,
    0x0, 0x15, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x7f, 0x30, 0x0, 0x7, 0xf3, 0x0, 0x0, 0x7f,
    0x30, 0x0, 0x7, 0xf3, 0x0, 0x0, 0x7f, 0x30,
    0x0, 0x7, 0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x7, 0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x7,
    0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x7, 0xf3,
    0x0, 0x0, 0x8f, 0x20, 0x0, 0xd, 0xf0, 0xd,
    0xbd, 0xf8, 0x1, 0xaf, 0xe8, 0x0,

    /* U+006B "k" */
    0x7f, 0x30, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0, 0x7f,
    0x30, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x6f,
    0xa0, 0x7f, 0x30, 0x4, 0xfc, 0x0, 0x7f, 0x30,
    0x2e, 0xd1, 0x0, 0x7f, 0x30, 0xdf, 0x20, 0x0,
    0x7f, 0x3b, 0xf6, 0x0, 0x0, 0x7f, 0xcf, 0xfd,
    0x0, 0x0, 0x7f, 0xf9, 0x9f, 0x80, 0x0, 0x7f,
    0xb0, 0xe, 0xf3, 0x0, 0x7f, 0x30, 0x4, 0xfd,
    0x0, 0x7f, 0x30, 0x0, 0x9f, 0x80, 0x7f, 0x30,
    0x0, 0xe, 0xf3,

    /* U+006C "l" */
    0x7f, 0x37, 0xf3, 0x7f, 0x37, 0xf3, 0x7f, 0x37,
    0xf3, 0x7f, 0x37, 0xf3, 0x7f, 0x37, 0xf3, 0x7f,
    0x37, 0xf3, 0x7f, 0x37, 0xf3, 0x7f, 0x30,

    /* U+006D "m" */
    0x7f, 0x18, 0xef, 0xa1, 0x6, 0xdf, 0xc3, 0x7,
    0xfb, 0xfc, 0xef, 0xc6, 0xfc, 0xdf, 0xe0, 0x7f,
    0xe2, 0x0, 0xcf, 0xf4, 0x0, 0x9f, 0x67, 0xf7,
    0x0, 0x6, 0xfb, 0x0, 0x2, 0xf9, 0x7f, 0x40,
    0x0, 0x4f, 0x80, 0x0, 0xf, 0xb7, 0xf3, 0x0,
    0x3, 0xf7, 0x0, 0x0, 0xfb, 0x7f, 0x30, 0x0,
    0x3f, 0x70, 0x0, 0xf, 0xb7, 0xf3, 0x0, 0x3,
    0xf7, 0x0, 0x0, 0xfb, 0x7f, 0x30, 0x0, 0x3f,
    0x70, 0x0, 0xf, 0xb7, 0xf3, 0x0, 0x3, 0xf7,
    0x0, 0x0, 0xfb, 0x7f, 0x30, 0x0, 0x3f, 0x70,
    0x0, 0xf, 0xb0,

    /* U+006E "n" */
    0x7f, 0x16, 0xdf, 0xd7, 0x0, 0x7f, 0x9f, 0xcc,
    0xff, 0x60, 0x7f, 0xf4, 0x0, 0x3f, 0xe0, 0x7f,
    0x80, 0x0, 0xa, 0xf1, 0x7f, 0x40, 0x0, 0x8,
    0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30,
    0x0, 0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3,
    0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30, 0x0,
    0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3,

    /* U+006F "o" */
    0x0, 0x4, 0xbf, 0xea, 0x30, 0x0, 0x7, 0xff,
    0xbb, 0xff, 0x50, 0x3, 0xfc, 0x10, 0x2, 0xef,
    0x10, 0xbf, 0x20, 0x0, 0x5, 0xf8, 0xf, 0xd0,
    0x0, 0x0, 0xf, 0xc0, 0xfc, 0x0, 0x0, 0x0,
    0xfd, 0xf, 0xd0, 0x0, 0x0, 0xf, 0xc0, 0xbf,
    0x20, 0x0, 0x5, 0xf8, 0x4, 0xfc, 0x10, 0x2,
    0xef, 0x10, 0x7, 0xff, 0xbb, 0xff, 0x50, 0x0,
    0x4, 0xbf, 0xea, 0x30, 0x0,

    /* U+0070 "p" */
    0x7f, 0x15, 0xcf, 0xd8, 0x0, 0x7, 0xf8, 0xfd,
    0xad, 0xfc, 0x0, 0x7f, 0xf5, 0x0, 0x9, 0xf7,
    0x7, 0xfa, 0x0, 0x0, 0xe, 0xe0, 0x7f, 0x50,
    0x0, 0x0, 0xbf, 0x17, 0xf4, 0x0, 0x0, 0x9,
    0xf2, 0x7f, 0x50, 0x0, 0x0, 0xbf, 0x17, 0xfa,
    0x0, 0x0, 0xe, 0xe0, 0x7f, 0xf5, 0x0, 0xa,
    0xf7, 0x7, 0xfa, 0xfd, 0xbe, 0xfc, 0x0, 0x7f,
    0x35, 0xcf, 0xd8, 0x0, 0x7, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0, 0x7,
    0xf3, 0x0, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x0, 0x0, 0x7, 0xf3, 0x0, 0x0, 0x0, 0x0,

    /* U+0071 "q" */
    0x0, 0x6, 0xdf, 0xd6, 0xe, 0x90, 0xa, 0xfe,
    0xbc, 0xf9, 0xf9, 0x5, 0xfb, 0x0, 0x3, 0xff,
    0x90, 0xcf, 0x20, 0x0, 0x8, 0xf9, 0xf, 0xd0,
    0x0, 0x0, 0x3f, 0x90, 0xfc, 0x0, 0x0, 0x1,
    0xf9, 0xf, 0xd0, 0x0, 0x0, 0x2f, 0x90, 0xcf,
    0x20, 0x0, 0x7, 0xf9, 0x5, 0xfb, 0x0, 0x4,
    0xff, 0x90, 0xa, 0xfe, 0xbc, 0xfa, 0xf9, 0x0,
    0x7, 0xdf, 0xd6, 0x1f, 0x90, 0x0, 0x0, 0x0,
    0x1, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x90,
    0x0, 0x0, 0x0, 0x1, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0x90, 0x0, 0x0, 0x0, 0x1, 0xf9,

    /* U+0072 "r" */
    0x7f, 0x19, 0xff, 0x47, 0xfa, 0xfb, 0xc0, 0x7f,
    0xf3, 0x0, 0x7, 0xf9, 0x0, 0x0, 0x7f, 0x50,
    0x0, 0x7, 0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x7, 0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x7,
    0xf3, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x0,

    /* U+0073 "s" */
    0x0, 0x6d, 0xfe, 0xa1, 0x0, 0x8f, 0xda, 0xcf,
    0xe0, 0xf, 0xd0, 0x0, 0x5c, 0x20, 0xfd, 0x0,
    0x0, 0x0, 0x9, 0xfe, 0x72, 0x0, 0x0, 0x6,
    0xcf, 0xfd, 0x40, 0x0, 0x0, 0x17, 0xef, 0x30,
    0x20, 0x0, 0x5, 0xf7, 0x3f, 0x70, 0x0, 0x7f,
    0x60, 0xcf, 0xc9, 0xbf, 0xe1, 0x0, 0x8d, 0xfe,
    0xa1, 0x0,

    /* U+0074 "t" */
    0x1, 0xfa, 0x0, 0x0, 0x1, 0xfa, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0xcf, 0xff, 0xff, 0xa0,
    0x68, 0xfd, 0x88, 0x50, 0x1, 0xfa, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0x1, 0xfa, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0x1, 0xfa, 0x0, 0x0,
    0x0, 0xfa, 0x0, 0x0, 0x0, 0xee, 0x0, 0x0,
    0x0, 0x9f, 0xdb, 0xc0, 0x0, 0x9, 0xef, 0xb0,

    /* U+0075 "u" */
    0x9f, 0x10, 0x0, 0xa, 0xf1, 0x9f, 0x10, 0x0,
    0xa, 0xf1, 0x9f, 0x10, 0x0, 0xa, 0xf1, 0x9f,
    0x10, 0x0, 0xa, 0xf1, 0x9f, 0x10, 0x0, 0xa,
    0xf1, 0x9f, 0x10, 0x0, 0xa, 0xf1, 0x9f, 0x10,
    0x0, 0xa, 0xf1, 0x7f, 0x30, 0x0, 0xd, 0xf1,
    0x4f, 0x90, 0x0, 0x6f, 0xf1, 0xc, 0xfa, 0x7a,
    0xfc, 0xf1, 0x1, 0xaf, 0xfb, 0x37, 0xf1,

    /* U+0076 "v" */
    0x9f, 0x50, 0x0, 0x0, 0xde, 0x3, 0xfb, 0x0,
    0x0, 0x2f, 0x80, 0xc, 0xf1, 0x0, 0x8, 0xf2,
    0x0, 0x6f, 0x70, 0x0, 0xdc, 0x0, 0x0, 0xfd,
    0x0, 0x3f, 0x60, 0x0, 0xa, 0xf2, 0x9, 0xf0,
    0x0, 0x0, 0x3f, 0x80, 0xea, 0x0, 0x0, 0x0,
    0xde, 0x4f, 0x30, 0x0, 0x0, 0x7, 0xfd, 0xd0,
    0x0, 0x0, 0x0, 0x1f, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0xaf, 0x10, 0x0, 0x0,

    /* U+0077 "w" */
    0xaf, 0x20, 0x0, 0xe, 0xa0, 0x0, 0x5, 0xf3,
    0x4f, 0x70, 0x0, 0x4f, 0xf0, 0x0, 0xa, 0xd0,
    0xe, 0xc0, 0x0, 0x8f, 0xf5, 0x0, 0xf, 0x80,
    0x9, 0xf2, 0x0, 0xda, 0xfa, 0x0, 0x4f, 0x30,
    0x3, 0xf7, 0x2, 0xf4, 0xaf, 0x0, 0x9d, 0x0,
    0x0, 0xec, 0x7, 0xf0, 0x5f, 0x50, 0xe8, 0x0,
    0x0, 0x8f, 0x1c, 0xa0, 0xf, 0xa3, 0xf3, 0x0,
    0x0, 0x3f, 0x8f, 0x50, 0xa, 0xf9, 0xd0, 0x0,
    0x0, 0xd, 0xff, 0x0, 0x4, 0xff, 0x80, 0x0,
    0x0, 0x8, 0xfa, 0x0, 0x0, 0xef, 0x30, 0x0,
    0x0, 0x2, 0xf5, 0x0, 0x0, 0x9d, 0x0, 0x0,

    /* U+0078 "x" */
    0x7f, 0xa0, 0x0, 0x9, 0xf5, 0xb, 0xf5, 0x0,
    0x4f, 0xa0, 0x2, 0xfe, 0x10, 0xee, 0x10, 0x0,
    0x6f, 0xb9, 0xf4, 0x0, 0x0, 0xb, 0xff, 0x90,
    0x0, 0x0, 0x2, 0xff, 0x20, 0x0, 0x0, 0xa,
    0xff, 0xa0, 0x0, 0x0, 0x5f, 0x9a, 0xf5, 0x0,
    0x1, 0xed, 0x1, 0xee, 0x10, 0xb, 0xf3, 0x0,
    0x5f, 0xb0, 0x6f, 0x80, 0x0, 0xb, 0xf6,

    /* U+0079 "y" */
    0xaf, 0x40, 0x0, 0x0, 0xbf, 0x4, 0xfa, 0x0,
    0x0, 0x1f, 0xa0, 0xe, 0xf0, 0x0, 0x7, 0xf4,
    0x0, 0x8f, 0x60, 0x0, 0xcd, 0x0, 0x2, 0xfc,
    0x0, 0x2f, 0x80, 0x0, 0xb, 0xf2, 0x8, 0xf2,
    0x0, 0x0, 0x5f, 0x80, 0xdb, 0x0, 0x0, 0x0,
    0xed, 0x3f, 0x50, 0x0, 0x0, 0x8, 0xfc, 0xf0,
    0x0, 0x0, 0x0, 0x2f, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0xcf, 0x30, 0x0, 0x0, 0x0, 0xc, 0xd0,
    0x0, 0x0, 0x0, 0x2, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x10, 0x0, 0x0, 0x9b, 0xcf, 0x80,
    0x0, 0x0, 0x9, 0xee, 0x90, 0x0, 0x0, 0x0,

    /* U+007A "z" */
    0xf, 0xff, 0xff, 0xff, 0x90, 0x88, 0x88, 0x8f,
    0xf3, 0x0, 0x0, 0x6, 0xf9, 0x0, 0x0, 0x1,
    0xfd, 0x0, 0x0, 0x0, 0xbf, 0x40, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x1e, 0xe1, 0x0, 0x0,
    0xa, 0xf5, 0x0, 0x0, 0x5, 0xfa, 0x0, 0x0,
    0x1, 0xef, 0x97, 0x77, 0x76, 0x5f, 0xff, 0xff,
    0xff, 0xc0,

    /* U+007B "{" */
    0x0, 0x1, 0x9e, 0xe0, 0x0, 0xbf, 0xd9, 0x0,
    0xf, 0xe0, 0x0, 0x1, 0xfb, 0x0, 0x0, 0x1f,
    0xb0, 0x0, 0x1, 0xfb, 0x0, 0x0, 0x2f, 0xa0,
    0x0, 0x8, 0xf7, 0x0, 0x2f, 0xfb, 0x0, 0x3,
    0xff, 0x90, 0x0, 0x1, 0xaf, 0x50, 0x0, 0x3,
    0xf9, 0x0, 0x0, 0x1f, 0xb0, 0x0, 0x1, 0xfb,
    0x0, 0x0, 0x1f, 0xb0, 0x0, 0x1, 0xfb, 0x0,
    0x0, 0xf, 0xe0, 0x0, 0x0, 0xaf, 0xd9, 0x0,
    0x1, 0x9d, 0xe0,

    /* U+007C "|" */
    0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa,
    0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa, 0xfa,
    0xfa, 0xfa, 0xfa,

    /* U+007D "}" */
    0x8e, 0xc4, 0x0, 0x5, 0xbf, 0xf1, 0x0, 0x0,
    0x8f, 0x60, 0x0, 0x5, 0xf7, 0x0, 0x0, 0x5f,
    0x70, 0x0, 0x5, 0xf7, 0x0, 0x0, 0x4f, 0x80,
    0x0, 0x1, 0xfd, 0x10, 0x0, 0x7, 0xff, 0x80,
    0x0, 0x4e, 0xf9, 0x0, 0xf, 0xe3, 0x0, 0x3,
    0xf8, 0x0, 0x0, 0x4f, 0x70, 0x0, 0x5, 0xf7,
    0x0, 0x0, 0x5f, 0x70, 0x0, 0x5, 0xf6, 0x0,
    0x0, 0x8f, 0x50, 0x5, 0xbf, 0xf1, 0x0, 0x8e,
    0xb3, 0x0, 0x0,

    /* U+007E "~" */
    0x2, 0x88, 0x10, 0x3, 0x91, 0x2f, 0xff, 0xe2,
    0x8, 0xf1, 0x9f, 0x23, 0xee, 0xbf, 0xb0, 0xcb,
    0x0, 0x2c, 0xfc, 0x10,

    /* U+00E7 "ç" */
    0x0, 0x5, 0xcf, 0xea, 0x20, 0x0, 0x8f, 0xfb,
    0xbf, 0xf2, 0x4, 0xfc, 0x10, 0x3, 0xd3, 0xb,
    0xf2, 0x0, 0x0, 0x0, 0xf, 0xd0, 0x0, 0x0,
    0x0, 0xf, 0xc0, 0x0, 0x0, 0x0, 0xf, 0xe0,
    0x0, 0x0, 0x0, 0xb, 0xf3, 0x0, 0x0, 0x0,
    0x4, 0xfc, 0x10, 0x4, 0xd4, 0x0, 0x8f, 0xfc,
    0xcf, 0xe2, 0x0, 0x5, 0xcf, 0xea, 0x20, 0x0,
    0x0, 0x3f, 0x40, 0x0, 0x0, 0x0, 0x8f, 0xfa,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0x30, 0x0, 0x0,
    0x64, 0x8f, 0x20, 0x0, 0x0, 0xcf, 0xd6, 0x0,

    /* U+00EA "ê" */
    0x0, 0x0, 0x5f, 0xe1, 0x0, 0x0, 0x0, 0x3f,
    0x9d, 0xc0, 0x0, 0x0, 0xb, 0xa0, 0x2d, 0x80,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x5,
    0xcf, 0xeb, 0x30, 0x0, 0x9, 0xfe, 0xab, 0xff,
    0x40, 0x5, 0xf9, 0x0, 0x2, 0xfd, 0x0, 0xbf,
    0x21, 0x11, 0x1b, 0xf3, 0xf, 0xff, 0xff, 0xff,
    0xff, 0x40, 0xfd, 0x44, 0x44, 0x44, 0x41, 0xf,
    0xe0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x30, 0x0,
    0x1, 0x0, 0x5, 0xfd, 0x20, 0x1, 0xd9, 0x0,
    0x9, 0xff, 0xba, 0xff, 0x50, 0x0, 0x5, 0xcf,
    0xfb, 0x40, 0x0,

    /* U+00F1 "ñ" */
    0x0, 0x9f, 0xc2, 0x8f, 0x0, 0x4, 0xfa, 0xef,
    0xfa, 0x0, 0x4, 0x90, 0x17, 0x60, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0x16, 0xdf, 0xd7,
    0x0, 0x7f, 0x9f, 0xcc, 0xff, 0x60, 0x7f, 0xf4,
    0x0, 0x3f, 0xe0, 0x7f, 0x80, 0x0, 0xa, 0xf1,
    0x7f, 0x40, 0x0, 0x8, 0xf3, 0x7f, 0x30, 0x0,
    0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f,
    0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30, 0x0, 0x7,
    0xf3, 0x7f, 0x30, 0x0, 0x7, 0xf3, 0x7f, 0x30,
    0x0, 0x7, 0xf3,

    /* U+010C "Č" */
    0x0, 0x7, 0x70, 0x5, 0x71, 0x0, 0x0, 0x3,
    0xf9, 0x6f, 0x60, 0x0, 0x0, 0x0, 0x3f, 0xf6,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2,
    0x9d, 0xfe, 0xa3, 0x0, 0x0, 0x6f, 0xfd, 0xbd,
    0xff, 0x70, 0x5, 0xfe, 0x40, 0x0, 0x2d, 0xf3,
    0x1f, 0xf2, 0x0, 0x0, 0x2, 0xa2, 0x7f, 0x70,
    0x0, 0x0, 0x0, 0x0, 0xcf, 0x20, 0x0, 0x0,
    0x0, 0x0, 0xef, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xcf, 0x20, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0x70, 0x0, 0x0, 0x0, 0x0,
    0x1e, 0xf2, 0x0, 0x0, 0x2, 0xa2, 0x5, 0xfe,
    0x40, 0x0, 0x2d, 0xf3, 0x0, 0x6f, 0xfd, 0xbd,
    0xff, 0x70, 0x0, 0x2, 0x9d, 0xfe, 0xb3, 0x0,

    /* U+010D "č" */
    0x0, 0x1e, 0xb0, 0x4f, 0x60, 0x0, 0x3, 0xfa,
    0xf9, 0x0, 0x0, 0x0, 0x5d, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x5, 0xcf, 0xea,
    0x20, 0x0, 0x8f, 0xfb, 0xbf, 0xf2, 0x4, 0xfc,
    0x10, 0x3, 0xd3, 0xb, 0xf2, 0x0, 0x0, 0x0,
    0xf, 0xd0, 0x0, 0x0, 0x0, 0xf, 0xc0, 0x0,
    0x0, 0x0, 0xf, 0xd0, 0x0, 0x0, 0x0, 0xb,
    0xf2, 0x0, 0x0, 0x0, 0x4, 0xfc, 0x10, 0x3,
    0xd3, 0x0, 0x8f, 0xfb, 0xbf, 0xf2, 0x0, 0x5,
    0xcf, 0xeb, 0x20,

    /* U+0161 "š" */
    0x0, 0xdc, 0x4, 0xf7, 0x0, 0x2, 0xfa, 0xea,
    0x0, 0x0, 0x4, 0xdb, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6d, 0xfe, 0xa1, 0x0, 0x8f,
    0xda, 0xcf, 0xe0, 0xf, 0xd0, 0x0, 0x5c, 0x20,
    0xfd, 0x0, 0x0, 0x0, 0x9, 0xfe, 0x72, 0x0,
    0x0, 0x6, 0xcf, 0xfd, 0x40, 0x0, 0x0, 0x17,
    0xef, 0x30, 0x20, 0x0, 0x5, 0xf7, 0x3f, 0x70,
    0x0, 0x7f, 0x60, 0xcf, 0xc9, 0xbf, 0xe1, 0x0,
    0x8d, 0xfe, 0xa1, 0x0,

    /* U+0420 "Р" */
    0x4f, 0xff, 0xff, 0xd8, 0x10, 0x4, 0xfc, 0x99,
    0xad, 0xfe, 0x20, 0x4f, 0x80, 0x0, 0x7, 0xfd,
    0x4, 0xf8, 0x0, 0x0, 0xc, 0xf3, 0x4f, 0x80,
    0x0, 0x0, 0x9f, 0x54, 0xf8, 0x0, 0x0, 0xc,
    0xf3, 0x4f, 0x80, 0x0, 0x7, 0xfd, 0x4, 0xfc,
    0x99, 0xad, 0xff, 0x30, 0x4f, 0xff, 0xff, 0xd9,
    0x10, 0x4, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x4, 0xf8, 0x0, 0x0,
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x0, 0x0, 0x4,
    0xf8, 0x0, 0x0, 0x0, 0x0, 0x4f, 0x80, 0x0,
    0x0, 0x0, 0x0,

    /* U+0430 "а" */
    0x0, 0x7d, 0xfe, 0x80, 0x0, 0xcf, 0xca, 0xdf,
    0xb0, 0x4f, 0x70, 0x0, 0xcf, 0x40, 0x30, 0x0,
    0x5, 0xf7, 0x0, 0x0, 0x10, 0x3f, 0x80, 0x5c,
    0xff, 0xfe, 0xf8, 0x7f, 0xd7, 0x56, 0x9f, 0x8e,
    0xf0, 0x0, 0x3, 0xf8, 0xee, 0x0, 0x0, 0x8f,
    0x87, 0xfb, 0x55, 0xae, 0xf8, 0x6, 0xdf, 0xeb,
    0x2f, 0x80,

    /* U+0438 "и" */
    0x7f, 0x30, 0x0, 0x9, 0xf3, 0x7f, 0x30, 0x0,
    0x4f, 0xf3, 0x7f, 0x30, 0x0, 0xef, 0xf3, 0x7f,
    0x30, 0xa, 0xfa, 0xf3, 0x7f, 0x30, 0x5f, 0x77,
    0xf3, 0x7f, 0x31, 0xec, 0x7, 0xf3, 0x7f, 0x3b,
    0xf2, 0x7, 0xf3, 0x7f, 0x9f, 0x60, 0x7, 0xf3,
    0x7f, 0xfb, 0x0, 0x7, 0xf3, 0x7f, 0xe1, 0x0,
    0x7, 0xf3, 0x7f, 0x50, 0x0, 0x7, 0xf3,

    /* U+0439 "й" */
    0x1, 0xfa, 0x12, 0xce, 0x0, 0x0, 0x7f, 0xff,
    0xe4, 0x0, 0x0, 0x1, 0x33, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0, 0x9,
    0xf3, 0x7f, 0x30, 0x0, 0x4f, 0xf3, 0x7f, 0x30,
    0x0, 0xef, 0xf3, 0x7f, 0x30, 0xa, 0xfa, 0xf3,
    0x7f, 0x30, 0x5f, 0x77, 0xf3, 0x7f, 0x31, 0xec,
    0x7, 0xf3, 0x7f, 0x3b, 0xf2, 0x7, 0xf3, 0x7f,
    0x9f, 0x60, 0x7, 0xf3, 0x7f, 0xfb, 0x0, 0x7,
    0xf3, 0x7f, 0xe1, 0x0, 0x7, 0xf3, 0x7f, 0x50,
    0x0, 0x7, 0xf3,

    /* U+043A "к" */
    0x7f, 0x30, 0x0, 0x3f, 0xc0, 0x7f, 0x30, 0x0,
    0xdf, 0x20, 0x7f, 0x30, 0x9, 0xf6, 0x0, 0x7f,
    0x30, 0x5f, 0xa0, 0x0, 0x7f, 0x31, 0xed, 0x0,
    0x0, 0x7f, 0xff, 0xf4, 0x0, 0x0, 0x7f, 0xa9,
    0xfb, 0x0, 0x0, 0x7f, 0x30, 0x9f, 0x90, 0x0,
    0x7f, 0x30, 0xc, 0xf6, 0x0, 0x7f, 0x30, 0x1,
    0xef, 0x30, 0x7f, 0x30, 0x0, 0x3f, 0xe1,

    /* U+043D "н" */
    0x7f, 0x30, 0x0, 0x8, 0xf3, 0x7f, 0x30, 0x0,
    0x8, 0xf3, 0x7f, 0x30, 0x0, 0x8, 0xf3, 0x7f,
    0x30, 0x0, 0x8, 0xf3, 0x7f, 0x30, 0x0, 0x8,
    0xf3, 0x7f, 0xff, 0xff, 0xff, 0xf3, 0x7f, 0xa8,
    0x88, 0x8c, 0xf3, 0x7f, 0x30, 0x0, 0x8, 0xf3,
    0x7f, 0x30, 0x0, 0x8, 0xf3, 0x7f, 0x30, 0x0,
    0x8, 0xf3, 0x7f, 0x30, 0x0, 0x8, 0xf3,

    /* U+0440 "р" */
    0x7f, 0x15, 0xcf, 0xd8, 0x0, 0x7, 0xf8, 0xfd,
    0xad, 0xfc, 0x0, 0x7f, 0xf5, 0x0, 0x9, 0xf7,
    0x7, 0xfa, 0x0, 0x0, 0xe, 0xe0, 0x7f, 0x50,
    0x0, 0x0, 0xbf, 0x17, 0xf4, 0x0, 0x0, 0x9,
    0xf2, 0x7f, 0x50, 0x0, 0x0, 0xbf, 0x17, 0xfa,
    0x0, 0x0, 0xe, 0xe0, 0x7f, 0xf5, 0x0, 0xa,
    0xf7, 0x7, 0xfa, 0xfd, 0xbe, 0xfc, 0x0, 0x7f,
    0x35, 0xcf, 0xd8, 0x0, 0x7, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0, 0x7,
    0xf3, 0x0, 0x0, 0x0, 0x0, 0x7f, 0x30, 0x0,
    0x0, 0x0, 0x7, 0xf3, 0x0, 0x0, 0x0, 0x0,

    /* U+0441 "с" */
    0x0, 0x5, 0xcf, 0xea, 0x20, 0x0, 0x8f, 0xfb,
    0xbf, 0xf2, 0x4, 0xfc, 0x10, 0x3, 0xd3, 0xb,
    0xf2, 0x0, 0x0, 0x0, 0xf, 0xd0, 0x0, 0x0,
    0x0, 0xf, 0xc0, 0x0, 0x0, 0x0, 0xf, 0xd0,
    0x0, 0x0, 0x0, 0xb, 0xf2, 0x0, 0x0, 0x0,
    0x4, 0xfc, 0x10, 0x3, 0xd3, 0x0, 0x8f, 0xfb,
    0xbf, 0xf2, 0x0, 0x5, 0xcf, 0xeb, 0x20,

    /* U+0443 "у" */
    0xaf, 0x40, 0x0, 0x0, 0xbf, 0x4, 0xfa, 0x0,
    0x0, 0x1f, 0xa0, 0xe, 0xf0, 0x0, 0x7, 0xf4,
    0x0, 0x8f, 0x60, 0x0, 0xcd, 0x0, 0x2, 0xfc,
    0x0, 0x2f, 0x80, 0x0, 0xb, 0xf2, 0x8, 0xf2,
    0x0, 0x0, 0x5f, 0x80, 0xdb, 0x0, 0x0, 0x0,
    0xed, 0x3f, 0x50, 0x0, 0x0, 0x8, 0xfc, 0xf0,
    0x0, 0x0, 0x0, 0x2f, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0xcf, 0x30, 0x0, 0x0, 0x0, 0xc, 0xd0,
    0x0, 0x0, 0x0, 0x2, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x10, 0x0, 0x0, 0x9b, 0xcf, 0x80,
    0x0, 0x0, 0x9, 0xee, 0x90, 0x0, 0x0, 0x0,

    /* U+044C "ь" */
    0x7f, 0x30, 0x0, 0x0, 0x7, 0xf3, 0x0, 0x0,
    0x0, 0x7f, 0x30, 0x0, 0x0, 0x7, 0xf3, 0x0,
    0x0, 0x0, 0x7f, 0xff, 0xfd, 0x91, 0x7, 0xfa,
    0x89, 0xbf, 0xe1, 0x7f, 0x30, 0x0, 0x7f, 0x87,
    0xf3, 0x0, 0x3, 0xfa, 0x7f, 0x30, 0x0, 0x7f,
    0x77, 0xfa, 0x89, 0xbf, 0xe1, 0x7f, 0xff, 0xfd,
    0x91, 0x0,

    /* U+0457 "ї" */
    0xc, 0xc4, 0xe6, 0x1f, 0xf7, 0xfa, 0x3, 0x30,
    0x51, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x20, 0x0,
    0x9f, 0x20, 0x0, 0x9f, 0x20, 0x0, 0x9f, 0x20,
    0x0, 0x9f, 0x20, 0x0, 0x9f, 0x20, 0x0, 0x9f,
    0x20, 0x0, 0x9f, 0x20, 0x0, 0x9f, 0x20, 0x0,
    0x9f, 0x20, 0x0, 0x9f, 0x20,

    /* U+1EC7 "ệ" */
    0x0, 0x0, 0x5f, 0xe1, 0x0, 0x0, 0x0, 0x3f,
    0x9d, 0xc0, 0x0, 0x0, 0xb, 0xa0, 0x2d, 0x80,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x5,
    0xcf, 0xeb, 0x30, 0x0, 0x9, 0xfe, 0xab, 0xff,
    0x40, 0x5, 0xf9, 0x0, 0x2, 0xfd, 0x0, 0xbf,
    0x21, 0x11, 0x1b, 0xf3, 0xf, 0xff, 0xff, 0xff,
    0xff, 0x40, 0xfd, 0x44, 0x44, 0x44, 0x41, 0xf,
    0xe0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x30, 0x0,
    0x1, 0x0, 0x5, 0xfd, 0x20, 0x1, 0xd9, 0x0,
    0x9, 0xff, 0xba, 0xff, 0x50, 0x0, 0x5, 0xcf,
    0xfb, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xc, 0xc0, 0x0, 0x0, 0x0, 0x1,
    0xff, 0x0, 0x0, 0x0, 0x0, 0x3, 0x30, 0x0,
    0x0,

    /* U+4E2D "中" */
    0x0, 0x0, 0x0, 0x3, 0x40, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x68, 0x88, 0x88, 0x8e, 0xf8, 0x88, 0x88, 0x87,
    0xbf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfe,
    0xbe, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0xce,
    0xbe, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0xce,
    0xbe, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0xce,
    0xbe, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0xce,
    0xbe, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0xce,
    0xbe, 0x11, 0x11, 0x1c, 0xe1, 0x11, 0x11, 0xce,
    0xbf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfe,
    0x68, 0x88, 0x88, 0x8e, 0xf8, 0x88, 0x88, 0x87,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,

    /* U+4F53 "体" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x3, 0x30, 0x0,
    0x0, 0x0, 0x0, 0x7, 0xf2, 0x0, 0x0, 0xdc,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xcd, 0x0, 0x0,
    0xd, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2f, 0x90,
    0x0, 0x0, 0xdc, 0x0, 0x0, 0x0, 0x0, 0x8,
    0xf3, 0x77, 0x77, 0x7e, 0xe7, 0x77, 0x77, 0x20,
    0x0, 0xed, 0xf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf5, 0x0, 0x7f, 0xa0, 0x0, 0x4, 0xfe, 0xef,
    0x30, 0x0, 0x0, 0xe, 0xfa, 0x0, 0x0, 0x9d,
    0xdc, 0xd8, 0x0, 0x0, 0x8, 0xff, 0xa0, 0x0,
    0xe, 0x8d, 0xc9, 0xe0, 0x0, 0x2, 0xfd, 0xfa,
    0x0, 0x6, 0xf2, 0xdc, 0x3f, 0x50, 0x0, 0x3f,
    0x4e, 0xa0, 0x0, 0xeb, 0xd, 0xc0, 0xcd, 0x0,
    0x0, 0x70, 0xea, 0x0, 0x7f, 0x40, 0xdc, 0x6,
    0xf6, 0x0, 0x0, 0xe, 0xa0, 0x2f, 0xb0, 0xd,
    0xc0, 0xd, 0xf1, 0x0, 0x0, 0xea, 0xc, 0xf2,
    0x0, 0xdc, 0x0, 0x3f, 0xb0, 0x0, 0xe, 0xa9,
    0xf6, 0x56, 0x6e, 0xe6, 0x66, 0x9f, 0x80, 0x0,
    0xea, 0xba, 0xe, 0xff, 0xff, 0xff, 0xf0, 0xca,
    0x0, 0xe, 0xa1, 0x10, 0x0, 0xd, 0xc0, 0x0,
    0x1, 0x0, 0x0, 0xea, 0x0, 0x0, 0x0, 0xdc,
    0x0, 0x0, 0x0, 0x0, 0xc, 0x80, 0x0, 0x0,
    0xd, 0xc0, 0x0, 0x0, 0x0,

    /* U+6587 "文" */
    0x0, 0x0, 0x0, 0x0, 0x39, 0x10, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x6, 0xf6, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xb0, 0x0, 0x0, 0x0, 0x0, 0x9a, 0xaa, 0xaa,
    0xaa, 0xef, 0xaa, 0xaa, 0xaa, 0xa5, 0xe, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x70,
    0x0, 0x8, 0xf2, 0x0, 0x0, 0x0, 0xaf, 0x10,
    0x0, 0x0, 0x0, 0x3f, 0x70, 0x0, 0x0, 0xf,
    0xc0, 0x0, 0x0, 0x0, 0x0, 0xdd, 0x0, 0x0,
    0x5, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x6, 0xf5,
    0x0, 0x0, 0xcf, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xd0, 0x0, 0x5f, 0x80, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x5f, 0x80, 0x1e, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0x6c, 0xf4, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xcf, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3d,
    0xff, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0x9f, 0xf5, 0x9f, 0xe6, 0x0, 0x0, 0x0, 0x0,
    0x28, 0xff, 0xb2, 0x0, 0x5e, 0xfd, 0x60, 0x0,
    0x5, 0xbf, 0xfd, 0x50, 0x0, 0x0, 0x7, 0xef,
    0xfa, 0x42, 0xff, 0xc5, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x6d, 0xfb, 0x6, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x3, 0x30,

    /* U+65E5 "日" */
    0x59, 0x99, 0x99, 0x99, 0x99, 0x99, 0x95, 0x9f,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0x9f, 0x10,
    0x0, 0x0, 0x0, 0x1, 0xfa, 0x9f, 0x10, 0x0,
    0x0, 0x0, 0x0, 0xfa, 0x9f, 0x10, 0x0, 0x0,
    0x0, 0x0, 0xfa, 0x9f, 0x10, 0x0, 0x0, 0x0,
    0x0, 0xfa, 0x9f, 0x10, 0x0, 0x0, 0x0, 0x0,
    0xfa, 0x9f, 0xba, 0xaa, 0xaa, 0xaa, 0xaa, 0xfa,
    0x9f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0x9f,
    0x10, 0x0, 0x0, 0x0, 0x0, 0xfa, 0x9f, 0x10,
    0x0, 0x0, 0x0, 0x0, 0xfa, 0x9f, 0x10, 0x0,
    0x0, 0x0, 0x0, 0xfa, 0x9f, 0x10, 0x0, 0x0,
    0x0, 0x0, 0xfa, 0x9f, 0x10, 0x0, 0x0, 0x0,
    0x0, 0xfa, 0x9f, 0xcb, 0xbb, 0xbb, 0xbb, 0xbb,
    0xfa, 0x9f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa,
    0x9f, 0x10, 0x0, 0x0, 0x0, 0x0, 0xfa, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+672C "本" */
    0x0, 0x0, 0x0, 0x0, 0x3, 0x50, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xa, 0xf1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xa, 0xf1, 0x0, 0x0, 0x0, 0x0,
    0x1, 0x77, 0x77, 0x77, 0x7d, 0xf8, 0x77, 0x77,
    0x77, 0x50, 0x3, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xa0, 0x0, 0x0, 0x0, 0x3,
    0xfe, 0xfe, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xa, 0xca, 0xf7, 0xf1, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0x5a, 0xf1, 0xe8, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xcc, 0xa, 0xf1,
    0x6f, 0x30, 0x0, 0x0, 0x0, 0x0, 0x7, 0xf3,
    0xa, 0xf1, 0xc, 0xd0, 0x0, 0x0, 0x0, 0x0,
    0x4f, 0x80, 0xa, 0xf1, 0x3, 0xf9, 0x0, 0x0,
    0x0, 0x2, 0xec, 0x0, 0xa, 0xf1, 0x0, 0x7f,
    0x80, 0x0, 0x0, 0x2d, 0xe1, 0x0, 0xa, 0xf1,
    0x0, 0xa, 0xf7, 0x0, 0x2, 0xee, 0x26, 0x88,
    0x8d, 0xf8, 0x88, 0x82, 0xbf, 0x90, 0xd, 0xe3,
    0xc, 0xff, 0xff, 0xff, 0xff, 0xf3, 0xb, 0xf4,
    0x4, 0x30, 0x0, 0x0, 0xa, 0xf1, 0x0, 0x0,
    0x0, 0x40, 0x0, 0x0, 0x0, 0x0, 0xa, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xa, 0xf1, 0x0, 0x0, 0x0, 0x0,

    /* U+7B80 "简" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe, 0x90, 0x0, 0x0, 0x1f,
    0x80, 0x0, 0x0, 0x0, 0x8, 0xf6, 0x33, 0x33,
    0x9, 0xf6, 0x33, 0x33, 0x20, 0x3, 0xff, 0xff,
    0xff, 0xd2, 0xff, 0xff, 0xff, 0xfc, 0x0, 0xde,
    0x37, 0xf6, 0x32, 0xcf, 0x43, 0xcc, 0x33, 0x20,
    0xbf, 0x40, 0xe, 0x90, 0x3f, 0x80, 0x3, 0xf2,
    0x0, 0x4, 0x69, 0xb0, 0x22, 0x44, 0x54, 0x44,
    0x46, 0x42, 0x0, 0x0, 0x4f, 0xa0, 0x8f, 0xff,
    0xff, 0xff, 0xff, 0xa0, 0x0, 0x46, 0x4b, 0x1,
    0x22, 0x22, 0x22, 0x22, 0xea, 0x0, 0xa, 0xe0,
    0x2, 0x33, 0x33, 0x33, 0x20, 0xe, 0xa0, 0x0,
    0xae, 0x0, 0xef, 0xff, 0xff, 0xfe, 0x0, 0xea,
    0x0, 0xa, 0xe0, 0xe, 0x92, 0x22, 0x29, 0xe0,
    0xe, 0xa0, 0x0, 0xae, 0x0, 0xe9, 0x33, 0x33,
    0x9e, 0x0, 0xea, 0x0, 0xa, 0xe0, 0xe, 0xff,
    0xff, 0xff, 0xe0, 0xe, 0xa0, 0x0, 0xae, 0x0,
    0xe9, 0x22, 0x22, 0x9e, 0x0, 0xea, 0x0, 0xa,
    0xe0, 0xe, 0x93, 0x33, 0x39, 0xe0, 0xe, 0xa0,
    0x0, 0xae, 0x0, 0xef, 0xff, 0xff, 0xfe, 0x0,
    0xfa, 0x0, 0xa, 0xe0, 0x1, 0x11, 0x11, 0x11,
    0x75, 0x8f, 0x90, 0x0, 0xae, 0x0, 0x0, 0x0,
    0x0, 0xe, 0xff, 0xd3, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+7E41 "繁" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0x0,
    0x0, 0x0, 0x0, 0xa, 0xd0, 0x0, 0x0, 0x0,
    0x4f, 0x30, 0x0, 0x0, 0x0, 0x5f, 0xfe, 0xee,
    0xee, 0xe0, 0xce, 0x55, 0x55, 0x40, 0x3, 0xf8,
    0x33, 0x33, 0x33, 0x35, 0xfe, 0xee, 0xff, 0xb0,
    0xa, 0xdd, 0xdd, 0xdd, 0xdd, 0x2f, 0xf0, 0x1,
    0xf7, 0x0, 0x0, 0x5e, 0x2b, 0xc2, 0x6e, 0x6a,
    0xe6, 0x7, 0xf1, 0x0, 0x3, 0x9d, 0x23, 0xd6,
    0x6e, 0x33, 0x6e, 0x3e, 0x90, 0x0, 0xc, 0xee,
    0xbe, 0xcb, 0xdf, 0xc7, 0xc, 0xfe, 0x10, 0x0,
    0x0, 0xc8, 0x6, 0xd2, 0x8b, 0x0, 0x5e, 0xfe,
    0x60, 0x0, 0x0, 0xef, 0xff, 0xff, 0xff, 0xae,
    0xf8, 0x6, 0xfe, 0x80, 0x0, 0x0, 0x0, 0x1a,
    0x73, 0x7, 0x26, 0x0, 0x18, 0xc0, 0x0, 0x0,
    0x18, 0xea, 0x21, 0x26, 0xee, 0x20, 0x0, 0x0,
    0x0, 0xc, 0xff, 0xff, 0xff, 0xfe, 0x72, 0x70,
    0x0, 0x0, 0x0, 0x3, 0x21, 0x39, 0xfd, 0x60,
    0x5, 0xfc, 0x20, 0x0, 0x0, 0x45, 0x8d, 0xff,
    0xb8, 0x89, 0xab, 0xdf, 0xe5, 0x0, 0x0, 0xce,
    0xdc, 0xca, 0xad, 0xe8, 0x7c, 0x86, 0x8f, 0x20,
    0x0, 0x2, 0x7d, 0xa0, 0xa, 0xd0, 0x1f, 0xfa,
    0x51, 0x0, 0x8, 0xdf, 0xd8, 0x45, 0x5e, 0xc0,
    0x1, 0x6b, 0xfe, 0x90, 0xa, 0x93, 0x0, 0x3e,
    0xfe, 0x50, 0x0, 0x0, 0x17, 0xa0,

    /* U+8A9E "語" */
    0x0, 0x5, 0xa0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5f, 0x20, 0x0, 0xef, 0xff,
    0xff, 0xff, 0xf7, 0x0, 0x1, 0xf7, 0x0, 0x7,
    0x7a, 0xf9, 0x77, 0x77, 0x30, 0xff, 0xff, 0xff,
    0xf6, 0x0, 0x7f, 0x10, 0x0, 0x0, 0x7, 0x77,
    0x77, 0x77, 0x24, 0x6c, 0xf6, 0x66, 0x60, 0x0,
    0x1, 0x11, 0x11, 0x0, 0xaf, 0xff, 0xff, 0xff,
    0x10, 0x2, 0xff, 0xff, 0xf8, 0x0, 0xf, 0x90,
    0x7, 0xf1, 0x0, 0x5, 0x55, 0x55, 0x20, 0x3,
    0xf6, 0x0, 0x7f, 0x0, 0x0, 0x22, 0x22, 0x21,
    0x25, 0x9f, 0x85, 0x5a, 0xf5, 0x40, 0x2f, 0xff,
    0xff, 0x87, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x0,
    0x33, 0x33, 0x31, 0x2, 0x22, 0x22, 0x22, 0x22,
    0x10, 0x4, 0x44, 0x44, 0x20, 0x14, 0x44, 0x44,
    0x44, 0x30, 0x1, 0xff, 0xff, 0xf9, 0x7, 0xff,
    0xff, 0xff, 0xfd, 0x0, 0x1f, 0x62, 0x2d, 0x90,
    0x7f, 0x33, 0x33, 0x3b, 0xd0, 0x1, 0xf5, 0x0,
    0xd9, 0x7, 0xf0, 0x0, 0x0, 0x9d, 0x0, 0x1f,
    0x50, 0xd, 0x90, 0x7f, 0x0, 0x0, 0xa, 0xd0,
    0x1, 0xf9, 0x66, 0xe9, 0x7, 0xff, 0xff, 0xff,
    0xfd, 0x0, 0x1f, 0xff, 0xff, 0x90, 0x7f, 0x66,
    0x66, 0x6c, 0xd0,

    /* U+AD6D "국" */
    0xa, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf6, 0x0, 0x23, 0x33, 0x33, 0x33, 0x33, 0x33,
    0x39, 0xff, 0x60, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0xf6, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x7, 0xff, 0x60, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xf6, 0x0,
    0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x28, 0xff,
    0x70, 0x4f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0xa, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xf6, 0x0, 0x23, 0x33,
    0x33, 0x33, 0x33, 0x33, 0x39, 0xff, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xf6,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x7,
    0xff, 0x60, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x7f, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x7, 0xff, 0x60, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x12, 0x20, 0x0,

    /* U+C5B4 "어" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x11,
    0x10, 0x0, 0x5a, 0xba, 0x71, 0x0, 0x0, 0x1f,
    0xfc, 0x1, 0xdf, 0xc8, 0xaf, 0xf4, 0x0, 0x1,
    0xff, 0xc0, 0xcf, 0x90, 0x0, 0x6f, 0xf2, 0x0,
    0x1f, 0xfc, 0x5f, 0xf2, 0x0, 0x0, 0xef, 0xa0,
    0x1, 0xff, 0xca, 0xff, 0x0, 0x0, 0xc, 0xfe,
    0x0, 0x1f, 0xfc, 0xcf, 0xf0, 0x0, 0x0, 0xcf,
    0xf2, 0xef, 0xff, 0xcc, 0xff, 0x0, 0x0, 0xc,
    0xff, 0x13, 0x4f, 0xfc, 0xcf, 0xf0, 0x0, 0x0,
    0xcf, 0xf1, 0x1, 0xff, 0xcc, 0xff, 0x0, 0x0,
    0xc, 0xff, 0x0, 0x1f, 0xfc, 0xaf, 0xf0, 0x0,
    0x0, 0xcf, 0xe0, 0x1, 0xff, 0xc5, 0xff, 0x20,
    0x0, 0xe, 0xfa, 0x0, 0x1f, 0xfc, 0xc, 0xfa,
    0x0, 0x6, 0xff, 0x20, 0x1, 0xff, 0xc0, 0x1d,
    0xfc, 0x8a, 0xff, 0x40, 0x0, 0x1f, 0xfc, 0x0,
    0x6, 0xac, 0xb7, 0x10, 0x0, 0x1, 0xff, 0xc0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4, 0x43,

    /* U+D55C "한" */
    0x0, 0x0, 0x24, 0x42, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x35, 0x55, 0xaf, 0xfb, 0x55, 0x53,
    0x0, 0xdf, 0xf0, 0x0, 0x7d, 0xdd, 0xdd, 0xdd,
    0xdd, 0xd8, 0x0, 0xdf, 0xf0, 0x0, 0x0, 0x13,
    0x33, 0x33, 0x31, 0x0, 0x0, 0xdf, 0xf0, 0x0,
    0xb, 0xff, 0xfe, 0xef, 0xff, 0xc1, 0x0, 0xdf,
    0xff, 0xf1, 0x6f, 0xf7, 0x0, 0x0, 0x7f, 0xf8,
    0x0, 0xdf, 0xf3, 0x30, 0x7f, 0xf6, 0x0, 0x0,
    0x5f, 0xf8, 0x0, 0xdf, 0xf0, 0x0, 0x1d, 0xff,
    0xdc, 0xcd, 0xff, 0xe2, 0x0, 0xdf, 0xf0, 0x0,
    0x0, 0x46, 0x66, 0x66, 0x64, 0x0, 0x0, 0xdf,
    0xf0, 0x0, 0x6, 0x65, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xdf, 0xf0, 0x0, 0x1f, 0xfc, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xdf, 0xf0, 0x0, 0x1f, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9b, 0xb0, 0x0,
    0x1f, 0xfc, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xf0, 0x0, 0x3, 0x33,
    0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x30, 0x0
};


/*---------------------
 *  GLYPH DESCRIPTION
 *--------------------*/

static const lv_font_fmt_txt_glyph_dsc_t glyph_dsc[] = {
    {.bitmap_index = 0, .adv_w = 0, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0} /* id = 0 reserved */,
    {.bitmap_index = 0, .adv_w = 86, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 0, .adv_w = 75, .box_w = 3, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 23, .adv_w = 110, .box_w = 5, .box_h = 6, .ofs_x = 1, .ofs_y = 12},
    {.bitmap_index = 38, .adv_w = 206, .box_w = 13, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 136, .adv_w = 182, .box_w = 11, .box_h = 21, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 252, .adv_w = 247, .box_w = 16, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 372, .adv_w = 226, .box_w = 15, .box_h = 16, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 492, .adv_w = 60, .box_w = 2, .box_h = 6, .ofs_x = 1, .ofs_y = 12},
    {.bitmap_index = 498, .adv_w = 110, .box_w = 6, .box_h = 19, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 555, .adv_w = 110, .box_w = 6, .box_h = 19, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 612, .adv_w = 138, .box_w = 8, .box_h = 8, .ofs_x = 0, .ofs_y = 7},
    {.bitmap_index = 644, .adv_w = 182, .box_w = 10, .box_h = 10, .ofs_x = 1, .ofs_y = 3},
    {.bitmap_index = 694, .adv_w = 77, .box_w = 3, .box_h = 6, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 703, .adv_w = 156, .box_w = 8, .box_h = 2, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 711, .adv_w = 74, .box_w = 3, .box_h = 3, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 716, .adv_w = 125, .box_w = 8, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 776, .adv_w = 182, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 859, .adv_w = 182, .box_w = 7, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 912, .adv_w = 182, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 987, .adv_w = 182, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1070, .adv_w = 182, .box_w = 12, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1160, .adv_w = 182, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1235, .adv_w = 182, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1310, .adv_w = 182, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1385, .adv_w = 182, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1468, .adv_w = 182, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1551, .adv_w = 82, .box_w = 3, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1568, .adv_w = 85, .box_w = 3, .box_h = 14, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 1589, .adv_w = 182, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 1644, .adv_w = 182, .box_w = 10, .box_h = 6, .ofs_x = 1, .ofs_y = 5},
    {.bitmap_index = 1674, .adv_w = 182, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 1729, .adv_w = 138, .box_w = 10, .box_h = 16, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 1809, .adv_w = 312, .box_w = 18, .box_h = 19, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 1980, .adv_w = 212, .box_w = 14, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2085, .adv_w = 208, .box_w = 12, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2175, .adv_w = 208, .box_w = 12, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2265, .adv_w = 228, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2363, .adv_w = 191, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2438, .adv_w = 181, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2513, .adv_w = 224, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2611, .adv_w = 238, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2709, .adv_w = 84, .box_w = 3, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2732, .adv_w = 146, .box_w = 8, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2792, .adv_w = 217, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2890, .adv_w = 181, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2965, .adv_w = 276, .box_w = 15, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3078, .adv_w = 237, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3176, .adv_w = 244, .box_w = 14, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3281, .adv_w = 190, .box_w = 11, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3364, .adv_w = 244, .box_w = 15, .box_h = 18, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 3499, .adv_w = 205, .box_w = 12, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3589, .adv_w = 183, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3672, .adv_w = 182, .box_w = 12, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3762, .adv_w = 234, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3860, .adv_w = 211, .box_w = 14, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3965, .adv_w = 309, .box_w = 20, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4115, .adv_w = 211, .box_w = 13, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4213, .adv_w = 197, .box_w = 13, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4311, .adv_w = 184, .box_w = 12, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4401, .adv_w = 110, .box_w = 6, .box_h = 19, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 4458, .adv_w = 125, .box_w = 8, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4518, .adv_w = 110, .box_w = 6, .box_h = 19, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 4575, .adv_w = 151, .box_w = 9, .box_h = 8, .ofs_x = 0, .ofs_y = 7},
    {.bitmap_index = 4611, .adv_w = 132, .box_w = 9, .box_h = 3, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 4625, .adv_w = 97, .box_w = 4, .box_h = 3, .ofs_x = 1, .ofs_y = 12},
    {.bitmap_index = 4631, .adv_w = 175, .box_w = 9, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4681, .adv_w = 194, .box_w = 11, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4764, .adv_w = 158, .box_w = 10, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4819, .adv_w = 194, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4902, .adv_w = 175, .box_w = 11, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4963, .adv_w = 110, .box_w = 8, .box_h = 16, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5027, .adv_w = 194, .box_w = 11, .box_h = 16, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 5115, .adv_w = 186, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5190, .adv_w = 77, .box_w = 3, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5213, .adv_w = 77, .box_w = 7, .box_h = 20, .ofs_x = -3, .ofs_y = -5},
    {.bitmap_index = 5283, .adv_w = 167, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5358, .adv_w = 76, .box_w = 3, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5381, .adv_w = 273, .box_w = 15, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5464, .adv_w = 186, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5519, .adv_w = 189, .box_w = 11, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5580, .adv_w = 194, .box_w = 11, .box_h = 16, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 5668, .adv_w = 194, .box_w = 11, .box_h = 16, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 5756, .adv_w = 120, .box_w = 7, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5795, .adv_w = 146, .box_w = 9, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5845, .adv_w = 118, .box_w = 8, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5901, .adv_w = 186, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5956, .adv_w = 165, .box_w = 11, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6017, .adv_w = 249, .box_w = 16, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6105, .adv_w = 159, .box_w = 10, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6160, .adv_w = 166, .box_w = 11, .box_h = 16, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 6248, .adv_w = 152, .box_w = 9, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6298, .adv_w = 118, .box_w = 7, .box_h = 19, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 6365, .adv_w = 59, .box_w = 2, .box_h = 19, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 6384, .adv_w = 118, .box_w = 7, .box_h = 19, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 6451, .adv_w = 182, .box_w = 10, .box_h = 4, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 6471, .adv_w = 158, .box_w = 10, .box_h = 16, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 6551, .adv_w = 175, .box_w = 11, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6634, .adv_w = 186, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6709, .adv_w = 208, .box_w = 12, .box_h = 20, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6829, .adv_w = 158, .box_w = 10, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6904, .adv_w = 146, .box_w = 9, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6972, .adv_w = 190, .box_w = 11, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7055, .adv_w = 175, .box_w = 9, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7105, .adv_w = 188, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7160, .adv_w = 188, .box_w = 10, .box_h = 15, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7235, .adv_w = 167, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7290, .adv_w = 188, .box_w = 10, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7345, .adv_w = 194, .box_w = 11, .box_h = 16, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 7433, .adv_w = 158, .box_w = 10, .box_h = 11, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7488, .adv_w = 166, .box_w = 11, .box_h = 16, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 7576, .adv_w = 164, .box_w = 9, .box_h = 11, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7626, .adv_w = 73, .box_w = 6, .box_h = 15, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 7671, .adv_w = 175, .box_w = 11, .box_h = 19, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 7776, .adv_w = 320, .box_w = 16, .box_h = 19, .ofs_x = 2, .ofs_y = -1},
    {.bitmap_index = 7928, .adv_w = 320, .box_w = 19, .box_h = 19, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 8109, .adv_w = 320, .box_w = 19, .box_h = 19, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 8290, .adv_w = 320, .box_w = 14, .box_h = 18, .ofs_x = 3, .ofs_y = -2},
    {.bitmap_index = 8416, .adv_w = 320, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 8606, .adv_w = 320, .box_w = 19, .box_h = 20, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 8796, .adv_w = 320, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 8986, .adv_w = 320, .box_w = 19, .box_h = 18, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 9157, .adv_w = 320, .box_w = 19, .box_h = 15, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 9300, .adv_w = 320, .box_w = 17, .box_h = 16, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 9436, .adv_w = 320, .box_w = 20, .box_h = 16, .ofs_x = 1, .ofs_y = -1}
};

/*---------------------
 *  CHARACTER MAPPING
 *--------------------*/

static const uint16_t unicode_list_1[] = {
    0x0, 0x3, 0xa, 0x25, 0x26, 0x7a, 0x339, 0x349,
    0x351, 0x352, 0x353, 0x356, 0x359, 0x35a, 0x35c, 0x365,
    0x370, 0x1de0, 0x4d46, 0x4e6c, 0x64a0, 0x64fe, 0x6645, 0x7a99,
    0x7d5a, 0x89b7, 0xac86, 0xc4cd, 0xd475
};

/*Collect the unicode lists and glyph_id offsets*/
static const lv_font_fmt_txt_cmap_t cmaps[] =
{
    {
        .range_start = 32, .range_length = 95, .glyph_id_start = 1,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    },
    {
        .range_start = 231, .range_length = 54390, .glyph_id_start = 96,
        .unicode_list = unicode_list_1, .glyph_id_ofs_list = NULL, .list_length = 29, .type = LV_FONT_FMT_TXT_CMAP_SPARSE_TINY
    }
};

/*-----------------
 *    KERNING
 *----------------*/


/*Map glyph_ids to kern left classes*/
static const uint8_t kern_left_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 3, 4, 0, 5, 0, 5, 0,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 5,
    7, 8, 9, 10, 11, 8, 12, 13,
    14, 15, 15, 16, 17, 18, 15, 15,
    8, 19, 0, 20, 21, 22, 16, 6,
    23, 24, 25, 26, 3, 9, 4, 0,
    0, 0, 27, 28, 29, 30, 31, 32,
    33, 27, 0, 34, 35, 30, 27, 27,
    28, 28, 0, 36, 37, 38, 33, 39,
    39, 40, 39, 41, 3, 0, 4, 5,
    29, 31, 27, 11, 29, 42, 19, 27,
    33, 33, 43, 33, 28, 29, 39, 44,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Map glyph_ids to kern right classes*/
static const uint8_t kern_right_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 0, 3, 0, 4, 5, 4, 5,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 4, 0, 0,
    7, 8, 6, 9, 8, 9, 9, 9,
    8, 9, 9, 10, 9, 9, 9, 9,
    8, 9, 8, 9, 11, 12, 13, 14,
    15, 16, 17, 18, 0, 14, 3, 0,
    5, 0, 19, 20, 21, 21, 21, 22,
    21, 20, 0, 23, 20, 20, 24, 24,
    21, 0, 21, 24, 25, 26, 27, 28,
    28, 29, 28, 30, 0, 0, 3, 4,
    21, 31, 24, 8, 21, 32, 9, 19,
    24, 24, 24, 24, 24, 21, 28, 24,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Kern values between classes*/
static const int8_t kern_class_values[] =
{
    0, 0, 0, 0, 0, -13, 0, 0,
    0, -10, 0, -10, 0, -13, -3, 0,
    -10, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 4, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 6, 0, 6,
    6, 3, 0, 5, 0, 0, 21, 0,
    0, 7, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 10, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -17, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -13, 6, 6, -13, -44, -27, 7, -11,
    0, -37, -2, 6, 0, 0, 0, 0,
    0, 0, -22, 0, -22, -6, 0, -13,
    -17, 0, -13, -13, -16, -16, -10, -16,
    0, 0, 0, -10, -30, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -8, 0, 0, -13, -11, 0, 0,
    0, -12, 0, -10, 0, -11, -6, -10,
    -16, -8, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -13, -38, 0, -19, 10, 0, -21, -11,
    0, 0, 0, -26, -4, -27, -20, 0,
    -34, 6, 0, 0, -3, 0, 0, 0,
    0, 0, 0, -12, 0, 0, -3, 0,
    0, -4, 0, 0, 0, -4, 0, 0,
    0, 5, 0, -11, 0, -13, -4, 0,
    -17, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 4, 0, -10, 8, 0, 10, -4,
    0, 0, 0, 2, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -7, 0, 0, 0, 0,
    0, 0, 0, 0, 3, 0, 3, -3,
    0, 4, 0, 0, 0, -4, 0, 0,
    -4, 0, -4, 0, -4, -5, 0, 0,
    -3, -3, -3, -6, -3, 0, -4, -3,
    -3, 9, 0, 2, -42, -18, 12, -2,
    0, -45, 0, 6, 0, 0, 0, 0,
    0, 0, -13, 0, -10, -3, 0, -7,
    0, -4, 0, -6, -12, -9, -10, 0,
    0, 0, 0, 0, 7, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 2, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -9, -4, 0, 0,
    0, -10, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -13, 0, 0, -36, 6, 0, 0, -18,
    -4, 0, -4, 0, -7, 0, 0, 0,
    0, 0, -8, 0, -10, -12, 0, -4,
    -4, -11, -12, -20, -10, 0, -9, -4,
    -16, -32, 0, -29, 9, 0, -22, -17,
    0, 5, -4, -41, -14, -47, -34, 0,
    -56, 0, -2, 0, -7, -6, 0, -1,
    0, -8, -10, -30, 0, 0, 0, 0,
    -3, 3, 0, 4, -46, -25, 4, 0,
    0, -51, 0, 0, 0, 0, -1, -6,
    0, -10, -10, 0, -11, 0, 0, 0,
    0, 0, 0, 4, 0, 0, 0, 0,
    0, -3, 0, -4, 14, 0, -2, -3,
    0, 0, 2, -3, -4, -8, -4, 0,
    -14, 0, 0, 0, -4, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 3, 0,
    0, 0, 7, 0, 0, -4, 0, 0,
    -6, 2, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -10, 10, 0, -26, -35, -26, 10, -10,
    0, -44, 0, 6, 0, 6, 6, 0,
    0, 0, -37, 0, -35, -15, 0, -29,
    -36, -11, -27, -33, -33, -28, -21, -20,
    -3, 6, 0, -6, -24, -20, 0, -6,
    0, -21, 0, 6, 0, 0, 0, 0,
    0, 0, -24, 0, -19, -5, 0, -12,
    -13, 0, -9, -6, -10, -10, -7, -13,
    0, 0, 6, -29, 3, 0, 4, -10,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -7, 0, -10, 0, 0, -5,
    -5, -8, -9, -19, 0, 0, -8, -5,
    -10, 5, 6, -22, -43, -34, 3, -16,
    0, -43, -6, 0, 0, 0, 0, 0,
    0, 0, -35, 0, -32, -15, 0, -25,
    -29, -9, -23, -22, -19, -23, -25, -23,
    0, 0, 3, -16, 6, 0, 3, -10,
    0, 0, -4, 0, 0, 0, 0, 0,
    0, 0, -2, 0, -4, 0, 0, 0,
    0, 0, 0, -10, 0, 0, 0, 0,
    0, -13, 0, 0, 0, 0, -9, 0,
    0, 0, 0, -27, 0, -22, -20, -2,
    -30, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -3, 0, 0, 0, 0,
    0, -16, 0, -3, -11, 0, -12, 0,
    0, 0, 0, -35, 0, -22, -19, -10,
    -32, 0, -4, 0, 0, -3, 0, 0,
    0, -1, 0, -5, -7, -8, 0, 0,
    0, 1, 0, 6, 8, 0, -3, 0,
    0, 0, 0, -25, 0, -15, -10, 6,
    -22, 0, 1, 0, -2, 3, 0, 0,
    0, 7, 0, 0, 3, 4, -2, 0,
    0, 0, 5, 0, 0, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 5, 0, 0, -7, 0,
    0, 0, 0, -22, 0, -17, -14, -4,
    -26, 0, 0, 0, 0, 0, 0, 0,
    4, 0, 0, 1, -1, 0, 0, 4,
    0, 13, 0, -3, -24, 0, 13, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -8, 0, -8, 0, 0, 0,
    0, 4, 0, 0, 0, 0, -3, 0,
    0, 0, 0, 0, 0, 0, -8, 0,
    0, 0, 0, -29, 0, -13, -12, 0,
    -25, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 10, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -6, 0, 0, -8, 9, 0, -15, 0,
    0, 0, 0, -30, 0, -18, -17, 0,
    -26, 0, -10, 0, -7, 0, 0, 0,
    -4, 0, -2, 0, 0, 0, -7, -4,
    0, 6, 0, 3, -33, -12, -9, 0,
    0, -35, 0, 0, 0, -11, 0, -13,
    -21, 0, -14, 0, -10, 0, 0, 0,
    -1, 9, 0, 0, 0, 0, -10, -1,
    0, -10, 0, 0, 0, 0, -9, 0,
    0, 0, 0, -33, 0, -21, -15, 0,
    -32, 0, 0, 0, 0, 0, 0, 0,
    3, 0, 0, -2, 0, 4, 0, 0,
    0, -3, 3, -1, 9, 0, -7, 0,
    0, 0, 0, -23, 0, -13, 0, 0,
    -20, 0, 0, 0, -2, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, -28, -12, -8, 0,
    0, -24, 0, -33, 0, -13, -6, -19,
    -22, 0, -5, 0, -5, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, -5, 0,
    0, 0, 0, -6, 3, 0, -14, 0,
    0, 0, 0, -33, 0, -16, -10, 0,
    -19, 0, -4, 0, -7, 0, 0, 0,
    0, 4, 0, 0, 0, 0, -7, 0,
    0, 0, 0, 0, 3, 0, -9, 0,
    0, 0, 0, -32, 0, -17, -9, 0,
    -22, 0, -5, 0, -7, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -10, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -14, 0, -15, -12, 0,
    -22, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -2, 0, 4, 0, 3,
    -6, -3, 0, -8, 9, 0, -15, 0,
    0, 0, 0, -30, 0, -18, -17, 0,
    -26, 0, -10, 0, -7, 0, 0, 0,
    -4, 0, -2, 8, 0, -1, -11, -4,
    0, -19, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -36, 0, 0, 0, -4,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0
};


/*Collect the kern class' data in one place*/
static const lv_font_fmt_txt_kern_classes_t kern_classes =
{
    .class_pair_values   = kern_class_values,
    .left_class_mapping  = kern_left_class_mapping,
    .right_class_mapping = kern_right_class_mapping,
    .left_class_cnt      = 44,
    .right_class_cnt     = 32,
};

/*--------------------
 *  ALL CUSTOM DATA
 *--------------------*/

#if LV_VERSION_CHECK(8, 0, 0)
/*Store all the custom data of the font*/
static  lv_font_fmt_txt_glyph_cache_t cache;
static const lv_font_fmt_txt_dsc_t font_dsc = {
#else
static lv_font_fmt_txt_dsc_t font_dsc = {
#endif
    .glyph_bitmap = glyph_bitmap,
    .glyph_dsc = glyph_dsc,
    .cmaps = cmaps,
    .kern_dsc = &kern_classes,
    .kern_scale = 16,
    .cmap_num = 2,
    .bpp = 4,
    .kern_classes = 1,
    .bitmap_format = 0,
#if LV_VERSION_CHECK(8, 0, 0)
    .cache = &cache
#endif
};


/*-----------------
 *  PUBLIC FONT
 *----------------*/

/*Initialize a public general font descriptor*/
#if LV_VERSION_CHECK(8, 0, 0)
const lv_font_t ui_font_English20 = {
#else
lv_font_t ui_font_English20 = {
#endif
    .get_glyph_dsc = lv_font_get_glyph_dsc_fmt_txt,    /*Function pointer to get glyph's data*/
    .get_glyph_bitmap = lv_font_get_bitmap_fmt_txt,    /*Function pointer to get glyph's bitmap*/
    .line_height = 25,          /*The maximum line height required by the font*/
    .base_line = 5,             /*Baseline measured from the bottom of the line*/
#if !(LVGL_VERSION_MAJOR == 6 && LVGL_VERSION_MINOR == 0)
    .subpx = LV_FONT_SUBPX_NONE,
#endif
#if LV_VERSION_CHECK(7, 4, 0) || LVGL_VERSION_MAJOR >= 8
    .underline_position = -1,
    .underline_thickness = 1,
#endif
    .dsc = &font_dsc           /*The custom font data. Will be accessed by `get_glyph_bitmap/dsc` */
};



#endif /*#if UI_FONT_ENGLISH20*/

